-- Addon:	     ClassicHunterPetInfo
-- Author:	     Spielstein@Curse

if select(2, UnitClass("player")) ~= "HUNTER" then
    --return
end

-- HTML-Parsing info for sublime:
-- https://www.wow-petopia.com/classic/attackspeed.php
--
-- RegEx:
--    .*npc=(\d+)'>([\w\s'-]+)</a> \(([\w\s'-]+), ([\d-]+), ([\w\s'-]+).*
-- FormattedReplacement:
--    [$1] = { ["attack_speed"] = XXXXX, ["name"] = "$2", ["family"] = "$3", ["level_range"] = "$4", ["area"] = "$5" },

-- Levelrange formatting info for sublime:
-- RegEx 1:
--    \["level_range"\] = "(\d+)-(\d+)",
-- FormattedReplacement 1:
--    ["min_level"] = $1,\n\t\t["max_level"] = $2,
-- RegEx 2:
--    \["level_range"\] = "(\d+)",
-- FormattedReplacement 2:
--    ["min_level"] = $1,\n\t\t["max_level"] = $1,



ClassicHunterPetInfo.PET_INFORMATION = {
	-- Attack speed 1.0
	[11368] = {
		["attack_speed"] = 1.0,
		["name"] = "Bloodseeker Bat",
		["family"] = "Bat",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	[2850] = {
		["attack_speed"] = 1.0,
		["name"] = "Broken Tooth",
		["family"] = "Cat",
		["min_level"] = 37,
		["max_level"] = 37,
		["area"] = "Badlands",
	},
	[14965] = {
		["attack_speed"] = 1.0,
		["name"] = "Frenzied Bloodseeker Bat",
		["family"] = "Bat",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	-- Attack speed 1.2
	[10077] = {
		["attack_speed"] = 1.2,
		["name"] = "Deathmaw",
		["family"] = "Wolf",
		["min_level"] = 53,
		["max_level"] = 53,
		["area"] = "Burning Steppes",
	},
	[2385] = {
		["attack_speed"] = 1.2,
		["name"] = "Feral Mountain Lion",
		["family"] = "Cat",
		["min_level"] = 27,
		["max_level"] = 28,
		["area"] = "Hillsbrad Foothills",
	},
	[4124] = {
		["attack_speed"] = 1.2,
		["name"] = "Needles Cougar",
		["family"] = "Cat",
		["min_level"] = 27,
		["max_level"] = 28,
		["area"] = "Thousand Needles",
	},
	[3862] = {
		["attack_speed"] = 1.2,
		["name"] = "Slavering Worg",
		["family"] = "Wolf",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "Shadowfang Keep",
	},
	[8299] = {
		["attack_speed"] = 1.2,
		["name"] = "Spiteflayer",
		["family"] = "Carrion Bird",
		["min_level"] = 52,
		["max_level"] = 52,
		["area"] = "Blasted Lands",
	},
	[2384] = {
		["attack_speed"] = 1.2,
		["name"] = "Starving Mountain Lion",
		["family"] = "Cat",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "Hillsbrad Foothills",
	},
	[767] = {
		["attack_speed"] = 1.2,
		["name"] = "Swamp Jaguar",
		["family"] = "Cat",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Swamp of Sorrows",
	},
	[5807] = {
		["attack_speed"] = 1.2,
		["name"] = "The Rake",
		["family"] = "Cat",
		["min_level"] = 10,
		["max_level"] = 10,
		["area"] = "Mulgore",
	},
	-- Attack speed 1.3
	[3121] = {
		["attack_speed"] = 1.3,
		["name"] = "Durotar Tiger",
		["family"] = "Cat",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Durotar",
	},
	[1085] = {
		["attack_speed"] = 1.3,
		["name"] = "Elder Stranglethorn Tiger",
		["family"] = "Cat",
		["min_level"] = 34,
		["max_level"] = 35,
		["area"] = "Stranglethorn Vale",
	},
	[2275] = {
		["attack_speed"] = 1.3,
		["name"] = "Enraged Stanley",
		["family"] = "Wolf",
		["min_level"] = 24,
		["max_level"] = 24,
		["area"] = "Hillsbrad Foothills",
	},
	[3825] = {
		["attack_speed"] = 1.3,
		["name"] = "Ghostpaw Alpha",
		["family"] = "Wolf",
		["min_level"] = 27,
		["max_level"] = 28,
		["area"] = "Ashenvale",
	},
	[5828] = {
		["attack_speed"] = 1.3,
		["name"] = "Humar The Pridelord",
		["family"] = "Cat",
		["min_level"] = 23,
		["max_level"] = 23,
		["area"] = "The Barrens",
	},
	[977] = {
		["attack_speed"] = 1.3,
		["name"] = "Kurzen War Panther",
		["family"] = "Cat",
		["min_level"] = 32,
		["max_level"] = 33,
		["area"] = "Stranglethorn Vale",
	},
	[976] = {
		["attack_speed"] = 1.3,
		["name"] = "Kurzen War Tiger",
		["family"] = "Cat",
		["min_level"] = 32,
		["max_level"] = 33,
		["area"] = "Stranglethorn Vale",
	},
	[10644] = {
		["attack_speed"] = 1.3,
		["name"] = "Mist Howler",
		["family"] = "Wolf",
		["min_level"] = 22,
		["max_level"] = 22,
		["area"] = "Ashenvale",
	},
	[2069] = {
		["attack_speed"] = 1.3,
		["name"] = "Moonstalker",
		["family"] = "Cat",
		["min_level"] = 14,
		["max_level"] = 15,
		["area"] = "Darkshore",
	},
	[2071] = {
		["attack_speed"] = 1.3,
		["name"] = "Moonstalker Matriarch",
		["family"] = "Cat",
		["min_level"] = 19,
		["max_level"] = 20,
		["area"] = "Darkshore",
	},
	[2070] = {
		["attack_speed"] = 1.3,
		["name"] = "Moonstalker Runt",
		["family"] = "Cat",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Darkshore",
	},
	[2237] = {
		["attack_speed"] = 1.3,
		["name"] = "Moonstalker Sire",
		["family"] = "Cat",
		["min_level"] = 17,
		["max_level"] = 18,
		["area"] = "Darkshore",
	},
	[3245] = {
		["attack_speed"] = 1.3,
		["name"] = "Ornery Plainstrider",
		["family"] = "Tallstrider",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "The Barrens",
	},
	[736] = {
		["attack_speed"] = 1.3,
		["name"] = "Panther",
		["family"] = "Cat",
		["min_level"] = 32,
		["max_level"] = 33,
		["area"] = "Stranglethorn Vale",
	},
	[8300] = {
		["attack_speed"] = 1.3,
		["name"] = "Ravage",
		["family"] = "Hyena",
		["min_level"] = 51,
		["max_level"] = 51,
		["area"] = "Blasted Lands",
	},
	[2731] = {
		["attack_speed"] = 1.3,
		["name"] = "Ridge Stalker",
		["family"] = "Cat",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Badlands",
	},
	[2734] = {
		["attack_speed"] = 1.3,
		["name"] = "Ridge Stalker Patriarch",
		["family"] = "Cat",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Badlands",
	},
	[3241] = {
		["attack_speed"] = 1.3,
		["name"] = "Savannah Patriarch",
		["family"] = "Cat",
		["min_level"] = 15,
		["max_level"] = 16,
		["area"] = "The Barrens",
	},
	[729] = {
		["attack_speed"] = 1.3,
		["name"] = "Sin'Dall",
		["family"] = "Cat",
		["min_level"] = 37,
		["max_level"] = 37,
		["area"] = "Stranglethorn Vale",
	},
	[682] = {
		["attack_speed"] = 1.3,
		["name"] = "Stranglethorn Tiger",
		["family"] = "Cat",
		["min_level"] = 32,
		["max_level"] = 33,
		["area"] = "Stranglethorn Vale",
	},
	[772] = {
		["attack_speed"] = 1.3,
		["name"] = "Stranglethorn Tigress",
		["family"] = "Cat",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Stranglethorn Vale",
	},
	[4067] = {
		["attack_speed"] = 1.3,
		["name"] = "Twilight Runner",
		["family"] = "Cat",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "Stonetalon Mountains",
	},
	[683] = {
		["attack_speed"] = 1.3,
		["name"] = "Young Panther",
		["family"] = "Cat",
		["min_level"] = 30,
		["max_level"] = 31,
		["area"] = "Stranglethorn Vale",
	},
	[681] = {
		["attack_speed"] = 1.3,
		["name"] = "Young Stranglethorn Tiger",
		["family"] = "Cat",
		["min_level"] = 30,
		["max_level"] = 31,
		["area"] = "Stranglethorn Vale",
	},
	-- Attack speed 1.4
	[14222] = {
		["attack_speed"] = 1.4,
		["name"] = "Araga",
		["family"] = "Cat",
		["min_level"] = 35,
		["max_level"] = 35,
		["area"] = "Alterac Mountains",
	},
	[14430] = {
		["attack_speed"] = 1.4,
		["name"] = "Duskstalker",
		["family"] = "Cat",
		["min_level"] = 9,
		["max_level"] = 9,
		["area"] = "Teldrassil",
	},
	[2033] = {
		["attack_speed"] = 1.4,
		["name"] = "Elder Nightsaber",
		["family"] = "Cat",
		["min_level"] = 8,
		["max_level"] = 9,
		["area"] = "Teldrassil",
	},
	[2407] = {
		["attack_speed"] = 1.4,
		["name"] = "Hulking Mountain Lion",
		["family"] = "Cat",
		["min_level"] = 33,
		["max_level"] = 34,
		["area"] = "Alterac Mountains",
	},
	[731] = {
		["attack_speed"] = 1.4,
		["name"] = "King Bangalash",
		["family"] = "Cat",
		["min_level"] = 43,
		["max_level"] = 43,
		["area"] = "Stranglethorn Vale",
	},
	[2406] = {
		["attack_speed"] = 1.4,
		["name"] = "Mountain Lion",
		["family"] = "Cat",
		["min_level"] = 32,
		["max_level"] = 33,
		["area"] = "Alterac Mountains",
	},
	[2042] = {
		["attack_speed"] = 1.4,
		["name"] = "Nightsaber",
		["family"] = "Cat",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Teldrassil",
	},
	[2043] = {
		["attack_speed"] = 1.4,
		["name"] = "Nightsaber Stalker",
		["family"] = "Cat",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Teldrassil",
	},
	[2960] = {
		["attack_speed"] = 1.4,
		["name"] = "Prairie Wolf Alpha",
		["family"] = "Wolf",
		["min_level"] = 9,
		["max_level"] = 10,
		["area"] = "Mulgore",
	},
	[3425] = {
		["attack_speed"] = 1.4,
		["name"] = "Savannah Prowler",
		["family"] = "Cat",
		["min_level"] = 14,
		["max_level"] = 15,
		["area"] = "The Barrens",
	},
	[15041] = {
		["attack_speed"] = 1.4,
		["name"] = "Spawn of Mar'li",
		["family"] = "Spider",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	-- Attack speed 1.5
	[728] = {
		["attack_speed"] = 1.5,
		["name"] = "Bhag'thera",
		["family"] = "Cat",
		["min_level"] = 40,
		["max_level"] = 40,
		["area"] = "Stranglethorn Vale",
	},
	[9696] = {
		["attack_speed"] = 1.5,
		["name"] = "Bloodaxe Worg",
		["family"] = "Wolf",
		["min_level"] = 56,
		["max_level"] = 57,
		["area"] = "Blackrock Spire",
	},
	[5865] = {
		["attack_speed"] = 1.5,
		["name"] = "Dishu",
		["family"] = "Cat",
		["min_level"] = 13,
		["max_level"] = 13,
		["area"] = "The Barrens",
	},
	[1713] = {
		["attack_speed"] = 1.5,
		["name"] = "Elder Shadowmaw Panther",
		["family"] = "Cat",
		["min_level"] = 42,
		["max_level"] = 43,
		["area"] = "Stranglethorn Vale",
	},
	[2034] = {
		["attack_speed"] = 1.5,
		["name"] = "Feral Nightsaber",
		["family"] = "Cat",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Teldrassil",
	},
	[7431] = {
		["attack_speed"] = 1.5,
		["name"] = "Frostsaber",
		["family"] = "Cat",
		["min_level"] = 56,
		["max_level"] = 57,
		["area"] = "Winterspring",
	},
	[7430] = {
		["attack_speed"] = 1.5,
		["name"] = "Frostsaber Cub",
		["family"] = "Cat",
		["min_level"] = 55,
		["max_level"] = 56,
		["area"] = "Winterspring",
	},
	[7433] = {
		["attack_speed"] = 1.5,
		["name"] = "Frostsaber Huntress",
		["family"] = "Cat",
		["min_level"] = 58,
		["max_level"] = 59,
		["area"] = "Winterspring",
	},
	[7434] = {
		["attack_speed"] = 1.5,
		["name"] = "Frostsaber Pride Watcher",
		["family"] = "Cat",
		["min_level"] = 59,
		["max_level"] = 60,
		["area"] = "Winterspring",
	},
	[7432] = {
		["attack_speed"] = 1.5,
		["name"] = "Frostsaber Stalker",
		["family"] = "Cat",
		["min_level"] = 59,
		["max_level"] = 60,
		["area"] = "Winterspring",
	},
	[4250] = {
		["attack_speed"] = 1.5,
		["name"] = "Galak Packhound",
		["family"] = "Hyena",
		["min_level"] = 24,
		["max_level"] = 24,
		["area"] = "Thousand Needles",
	},
	[1199] = {
		["attack_speed"] = 1.5,
		["name"] = "Juvenile Snow Leopard",
		["family"] = "Cat",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Dun Morogh",
	},
	[2959] = {
		["attack_speed"] = 1.5,
		["name"] = "Prairie Stalker",
		["family"] = "Wolf",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Mulgore",
	},
	[2958] = {
		["attack_speed"] = 1.5,
		["name"] = "Prairie Wolf",
		["family"] = "Wolf",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Mulgore",
	},
	[118] = {
		["attack_speed"] = 1.5,
		["name"] = "Prowler",
		["family"] = "Wolf",
		["min_level"] = 9,
		["max_level"] = 10,
		["area"] = "Elwynn Forest",
	},
	[10200] = {
		["attack_speed"] = 1.5,
		["name"] = "Rak'Shiri",
		["family"] = "Cat",
		["min_level"] = 57,
		["max_level"] = 57,
		["area"] = "Winterspring",
	},
	[3243] = {
		["attack_speed"] = 1.5,
		["name"] = "Savannah Highmane",
		["family"] = "Cat",
		["min_level"] = 12,
		["max_level"] = 13,
		["area"] = "The Barrens",
	},
	[3415] = {
		["attack_speed"] = 1.5,
		["name"] = "Savannah Huntress",
		["family"] = "Cat",
		["min_level"] = 11,
		["max_level"] = 12,
		["area"] = "The Barrens",
	},
	[4304] = {
		["attack_speed"] = 1.5,
		["name"] = "Scarlet Tracking Hound",
		["family"] = "Hyena",
		["min_level"] = 33,
		["max_level"] = 34,
		["area"] = "Scarlet Monastery",
	},
	[9416] = {
		["attack_speed"] = 1.5,
		["name"] = "Scarshield Worg",
		["family"] = "Wolf",
		["min_level"] = 53,
		["max_level"] = 54,
		["area"] = "Blackrock Spire",
	},
	[2175] = {
		["attack_speed"] = 1.5,
		["name"] = "Shadowclaw",
		["family"] = "Cat",
		["min_level"] = 13,
		["max_level"] = 13,
		["area"] = "Darkshore",
	},
	[684] = {
		["attack_speed"] = 1.5,
		["name"] = "Shadowmaw Panther",
		["family"] = "Cat",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Stranglethorn Vale",
	},
	[10737] = {
		["attack_speed"] = 1.5,
		["name"] = "Shy-Rotam",
		["family"] = "Cat",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Winterspring",
	},
	[10375] = {
		["attack_speed"] = 1.5,
		["name"] = "Spire Spiderling",
		["family"] = "Spider",
		["min_level"] = 55,
		["max_level"] = 56,
		["area"] = "Blackrock Spire",
	},
	-- Attack speed 1.6
	[4126] = {
		["attack_speed"] = 1.6,
		["name"] = "Crag Stalker",
		["family"] = "Cat",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Thousand Needles",
	},
	[5823] = {
		["attack_speed"] = 1.6,
		["name"] = "Death Flayer",
		["family"] = "Scorpid",
		["min_level"] = 11,
		["max_level"] = 11,
		["area"] = "Durotar",
	},
	[768] = {
		["attack_speed"] = 1.6,
		["name"] = "Shadow Panther",
		["family"] = "Cat",
		["min_level"] = 39,
		["max_level"] = 40,
		["area"] = "Swamp of Sorrows",
	},
	-- Attack speed 1.7
	[1922] = {
		["attack_speed"] = 1.7,
		["name"] = "Gray Forest Wolf",
		["family"] = "Wolf",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Elwynn Forest",
	},
	[525] = {
		["attack_speed"] = 1.7,
		["name"] = "Mangy Wolf",
		["family"] = "Wolf",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Elwynn Forest",
	},
	[3416] = {
		["attack_speed"] = 1.7,
		["name"] = "Savannah Matriarch",
		["family"] = "Cat",
		["min_level"] = 17,
		["max_level"] = 18,
		["area"] = "The Barrens",
	},
	[2681] = {
		["attack_speed"] = 1.7,
		["name"] = "Vilebranch Raiding Wolf",
		["family"] = "Wolf",
		["min_level"] = 50,
		["max_level"] = 51,
		["area"] = "The Hinterlands",
	},
	-- Attack speed 2.0
	[2956] = {
		["attack_speed"] = 2.0,
		["name"] = "Adult Plainstrider",
		["family"] = "Tallstrider",
		["min_level"] = 6,
		["max_level"] = 7,
		["area"] = "Mulgore",
	},
	[4511] = {
		["attack_speed"] = 2.0,
		["name"] = "Agam'ar",
		["family"] = "Boar",
		["min_level"] = 24,
		["max_level"] = 25,
		["area"] = "Razorfen Kraul",
	},
	[4824] = {
		["attack_speed"] = 2.0,
		["name"] = "Aku'mai Fisher",
		["family"] = "Turtle",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "Blackfathom Deeps",
	},
	[4825] = {
		["attack_speed"] = 2.0,
		["name"] = "Aku'mai Snapjaw",
		["family"] = "Turtle",
		["min_level"] = 26,
		["max_level"] = 27,
		["area"] = "Blackfathom Deeps",
	},
	[8956] = {
		["attack_speed"] = 2.0,
		["name"] = "Angerclaw Bear",
		["family"] = "Bear",
		["min_level"] = 47,
		["max_level"] = 48,
		["area"] = "Felwood",
	},
	[8957] = {
		["attack_speed"] = 2.0,
		["name"] = "Angerclaw Grizzly",
		["family"] = "Bear",
		["min_level"] = 51,
		["max_level"] = 52,
		["area"] = "Felwood",
	},
	[8958] = {
		["attack_speed"] = 2.0,
		["name"] = "Angerclaw Mauler",
		["family"] = "Bear",
		["min_level"] = 49,
		["max_level"] = 50,
		["area"] = "Felwood",
	},
	[5349] = {
		["attack_speed"] = 2.0,
		["name"] = "Arash-ethis",
		["family"] = "Wind Serpent",
		["min_level"] = 49,
		["max_level"] = 49,
		["area"] = "Feralas",
	},
	[10882] = {
		["attack_speed"] = 2.0,
		["name"] = "Arikara",
		["family"] = "Wind Serpent",
		["min_level"] = 28,
		["max_level"] = 28,
		["area"] = "Thousand Needles",
	},
	[3126] = {
		["attack_speed"] = 2.0,
		["name"] = "Armored Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Durotar",
	},
	[3809] = {
		["attack_speed"] = 2.0,
		["name"] = "Ashenvale Bear",
		["family"] = "Bear",
		["min_level"] = 21,
		["max_level"] = 22,
		["area"] = "Ashenvale",
	},
	[5992] = {
		["attack_speed"] = 2.0,
		["name"] = "Ashmane Boar",
		["family"] = "Boar",
		["min_level"] = 48,
		["max_level"] = 49,
		["area"] = "Blasted Lands",
	},
	[5834] = {
		["attack_speed"] = 2.0,
		["name"] = "Azzere the Skyblade",
		["family"] = "Wind Serpent",
		["min_level"] = 25,
		["max_level"] = 25,
		["area"] = "The Barrens",
	},
	[4823] = {
		["attack_speed"] = 2.0,
		["name"] = "Barbed Crustacean",
		["family"] = "Crab",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Blackfathom Deeps",
	},
	[2753] = {
		["attack_speed"] = 2.0,
		["name"] = "Barnabus",
		["family"] = "Wolf",
		["min_level"] = 38,
		["max_level"] = 38,
		["area"] = "Badlands",
	},
	[2966] = {
		["attack_speed"] = 2.0,
		["name"] = "Battleboar",
		["family"] = "Boar",
		["min_level"] = 3,
		["max_level"] = 4,
		["area"] = "Mulgore",
	},
	[345] = {
		["attack_speed"] = 2.0,
		["name"] = "Bellygrub",
		["family"] = "Boar",
		["min_level"] = 24,
		["max_level"] = 24,
		["area"] = "Redridge Mountains",
	},
	[11921] = {
		["attack_speed"] = 2.0,
		["name"] = "Besseleth",
		["family"] = "Spider",
		["min_level"] = 21,
		["max_level"] = 21,
		["area"] = "Stonetalon Mountains",
	},
	[14280] = {
		["attack_speed"] = 2.0,
		["name"] = "Big Samras",
		["family"] = "Bear",
		["min_level"] = 27,
		["max_level"] = 27,
		["area"] = "Hillsbrad Foothills",
	},
	[1130] = {
		["attack_speed"] = 2.0,
		["name"] = "Bjarn",
		["family"] = "Bear",
		["min_level"] = 12,
		["max_level"] = 12,
		["area"] = "Dun Morogh",
	},
	[1189] = {
		["attack_speed"] = 2.0,
		["name"] = "Black Bear Patriarch",
		["family"] = "Bear",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "Loch Modan",
	},
	[628] = {
		["attack_speed"] = 2.0,
		["name"] = "Black Ravager",
		["family"] = "Wolf",
		["min_level"] = 24,
		["max_level"] = 25,
		["area"] = "Duskwood",
	},
	[1258] = {
		["attack_speed"] = 2.0,
		["name"] = "Black Ravager Mastiff",
		["family"] = "Wolf",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Duskwood",
	},
	[5982] = {
		["attack_speed"] = 2.0,
		["name"] = "Black Slayer",
		["family"] = "Carrion Bird",
		["min_level"] = 46,
		["max_level"] = 48,
		["area"] = "Blasted Lands",
	},
	[930] = {
		["attack_speed"] = 2.0,
		["name"] = "Black Widow Hatchling",
		["family"] = "Spider",
		["min_level"] = 24,
		["max_level"] = 25,
		["area"] = "Duskwood",
	},
	[7055] = {
		["attack_speed"] = 2.0,
		["name"] = "Blackrock Worg",
		["family"] = "Wolf",
		["min_level"] = 54,
		["max_level"] = 55,
		["area"] = "Burning Steppes",
	},
	[3861] = {
		["attack_speed"] = 2.0,
		["name"] = "Bleak Worg",
		["family"] = "Wolf",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "Shadowfang Keep",
	},
	[4425] = {
		["attack_speed"] = 2.0,
		["name"] = "Blind Hunter",
		["family"] = "Bat",
		["min_level"] = 32,
		["max_level"] = 32,
		["area"] = "Razorfen Kraul",
	},
	[5426] = {
		["attack_speed"] = 2.0,
		["name"] = "Blisterpaw Hyena",
		["family"] = "Hyena",
		["min_level"] = 44,
		["max_level"] = 45,
		["area"] = "Tanaris",
	},
	[3868] = {
		["attack_speed"] = 2.0,
		["name"] = "Blood Seeker",
		["family"] = "Bat",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "Shadowfang Keep",
	},
	[10221] = {
		["attack_speed"] = 2.0,
		["name"] = "Bloodaxe Worg Pup",
		["family"] = "Wolf",
		["min_level"] = 52,
		["max_level"] = 53,
		["area"] = "Blackrock Spire",
	},
	[4357] = {
		["attack_speed"] = 2.0,
		["name"] = "Bloodfen Lashtail",
		["family"] = "Raptor",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Dustwallow Marsh",
	},
	[4351] = {
		["attack_speed"] = 2.0,
		["name"] = "Bloodfen Raptor",
		["family"] = "Raptor",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Dustwallow Marsh",
	},
	[4356] = {
		["attack_speed"] = 2.0,
		["name"] = "Bloodfen Razormaw",
		["family"] = "Raptor",
		["min_level"] = 39,
		["max_level"] = 40,
		["area"] = "Dustwallow Marsh",
	},
	[4352] = {
		["attack_speed"] = 2.0,
		["name"] = "Bloodfen Screecher",
		["family"] = "Raptor",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Dustwallow Marsh",
	},
	[4355] = {
		["attack_speed"] = 2.0,
		["name"] = "Bloodfen Scytheclaw",
		["family"] = "Raptor",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Dustwallow Marsh",
	},
	[1923] = {
		["attack_speed"] = 2.0,
		["name"] = "Bloodsnout Worg",
		["family"] = "Wolf",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "Silverpine Forest",
	},
	[3123] = {
		["attack_speed"] = 2.0,
		["name"] = "Bloodtalon Scythemaw",
		["family"] = "Raptor",
		["min_level"] = 8,
		["max_level"] = 10,
		["area"] = "Durotar",
	},
	[3122] = {
		["attack_speed"] = 2.0,
		["name"] = "Bloodtalon Taillasher",
		["family"] = "Raptor",
		["min_level"] = 6,
		["max_level"] = 8,
		["area"] = "Durotar",
	},
	[4688] = {
		["attack_speed"] = 2.0,
		["name"] = "Bonepaw Hyena",
		["family"] = "Hyena",
		["min_level"] = 33,
		["max_level"] = 35,
		["area"] = "Desolace",
	},
	[2954] = {
		["attack_speed"] = 2.0,
		["name"] = "Bristleback Battleboar",
		["family"] = "Boar",
		["min_level"] = 4,
		["max_level"] = 5,
		["area"] = "Mulgore",
	},
	[2830] = {
		["attack_speed"] = 2.0,
		["name"] = "Buzzard",
		["family"] = "Carrion Bird",
		["min_level"] = 37,
		["max_level"] = 39,
		["area"] = "Badlands",
	},
	[4695] = {
		["attack_speed"] = 2.0,
		["name"] = "Carrion Horror",
		["family"] = "Carrion Bird",
		["min_level"] = 35,
		["max_level"] = 37,
		["area"] = "Desolace",
	},
	[1821] = {
		["attack_speed"] = 2.0,
		["name"] = "Carrion Lurker",
		["family"] = "Spider",
		["min_level"] = 52,
		["max_level"] = 53,
		["area"] = "Western Plaguelands",
	},
	[949] = {
		["attack_speed"] = 2.0,
		["name"] = "Carrion Recluse",
		["family"] = "Spider",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Duskwood",
	},
	[1809] = {
		["attack_speed"] = 2.0,
		["name"] = "Carrion Vulture",
		["family"] = "Carrion Bird",
		["min_level"] = 50,
		["max_level"] = 52,
		["area"] = "Western Plaguelands",
	},
	[8933] = {
		["attack_speed"] = 2.0,
		["name"] = "Cave Creeper",
		["family"] = "Spider",
		["min_level"] = 50,
		["max_level"] = 52,
		["area"] = "Blackrock Depths",
	},
	[4040] = {
		["attack_speed"] = 2.0,
		["name"] = "Cave Stalker",
		["family"] = "Spider",
		["min_level"] = 21,
		["max_level"] = 22,
		["area"] = "Wetlands",
	},
	[616] = {
		["attack_speed"] = 2.0,
		["name"] = "Chatter",
		["family"] = "Spider",
		["min_level"] = 23,
		["max_level"] = 23,
		["area"] = "Redridge Mountains",
	},
	[8301] = {
		["attack_speed"] = 2.0,
		["name"] = "Clack the Reaver",
		["family"] = "Scorpid",
		["min_level"] = 53,
		["max_level"] = 53,
		["area"] = "Blasted Lands",
	},
	[3812] = {
		["attack_speed"] = 2.0,
		["name"] = "Clattering Crawler",
		["family"] = "Crab",
		["min_level"] = 19,
		["max_level"] = 20,
		["area"] = "Ashenvale",
	},
	[3125] = {
		["attack_speed"] = 2.0,
		["name"] = "Clattering Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Durotar",
	},
	[7078] = {
		["attack_speed"] = 2.0,
		["name"] = "Cleft Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Uldaman",
	},
	[1184] = {
		["attack_speed"] = 2.0,
		["name"] = "Cliff Lurker",
		["family"] = "Spider",
		["min_level"] = 13,
		["max_level"] = 14,
		["area"] = "Loch Modan",
	},
	[4117] = {
		["attack_speed"] = 2.0,
		["name"] = "Cloud Serpent",
		["family"] = "Wind Serpent",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Thousand Needles",
	},
	[6352] = {
		["attack_speed"] = 2.0,
		["name"] = "Coralshell Lurker",
		["family"] = "Turtle",
		["min_level"] = 53,
		["max_level"] = 54,
		["area"] = "Azshara",
	},
	[6369] = {
		["attack_speed"] = 2.0,
		["name"] = "Coralshell Tortoise",
		["family"] = "Turtle",
		["min_level"] = 50,
		["max_level"] = 52,
		["area"] = "Azshara",
	},
	[3227] = {
		["attack_speed"] = 2.0,
		["name"] = "Corrupted Bloodtalon Scythemaw",
		["family"] = "Raptor",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Durotar",
	},
	[3231] = {
		["attack_speed"] = 2.0,
		["name"] = "Corrupted Dreadmaw Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 11,
		["max_level"] = 12,
		["area"] = "The Barrens",
	},
	[3225] = {
		["attack_speed"] = 2.0,
		["name"] = "Corrupted Mottled Boar",
		["family"] = "Boar",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Durotar",
	},
	[3226] = {
		["attack_speed"] = 2.0,
		["name"] = "Corrupted Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Durotar",
	},
	[3228] = {
		["attack_speed"] = 2.0,
		["name"] = "Corrupted Surf Crawler",
		["family"] = "Crab",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Durotar",
	},
	[834] = {
		["attack_speed"] = 2.0,
		["name"] = "Coyote",
		["family"] = "Wolf",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Westfall",
	},
	[833] = {
		["attack_speed"] = 2.0,
		["name"] = "Coyote Packleader",
		["family"] = "Wolf",
		["min_level"] = 11,
		["max_level"] = 12,
		["area"] = "Westfall",
	},
	[1125] = {
		["attack_speed"] = 2.0,
		["name"] = "Crag Boar",
		["family"] = "Boar",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Dun Morogh",
	},
	[2727] = {
		["attack_speed"] = 2.0,
		["name"] = "Crag Coyote",
		["family"] = "Wolf",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Badlands",
	},
	[14223] = {
		["attack_speed"] = 2.0,
		["name"] = "Cranky Benj",
		["family"] = "Turtle",
		["min_level"] = 32,
		["max_level"] = 32,
		["area"] = "Alterac Mountains",
	},
	[14279] = {
		["attack_speed"] = 2.0,
		["name"] = "Creepthess",
		["family"] = "Spider",
		["min_level"] = 24,
		["max_level"] = 24,
		["area"] = "Hillsbrad Foothills",
	},
	[8927] = {
		["attack_speed"] = 2.0,
		["name"] = "Dark Screecher",
		["family"] = "Bat",
		["min_level"] = 50,
		["max_level"] = 52,
		["area"] = "Blackrock Depths",
	},
	[4412] = {
		["attack_speed"] = 2.0,
		["name"] = "Darkfang Creeper",
		["family"] = "Spider",
		["min_level"] = 38,
		["max_level"] = 39,
		["area"] = "Dustwallow Marsh",
	},
	[4411] = {
		["attack_speed"] = 2.0,
		["name"] = "Darkfang Lurker",
		["family"] = "Spider",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Dustwallow Marsh",
	},
	[4413] = {
		["attack_speed"] = 2.0,
		["name"] = "Darkfang Spider",
		["family"] = "Spider",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Dustwallow Marsh",
	},
	[4414] = {
		["attack_speed"] = 2.0,
		["name"] = "Darkfang Venomspitter",
		["family"] = "Spider",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Dustwallow Marsh",
	},
	[4377] = {
		["attack_speed"] = 2.0,
		["name"] = "Darkmist Lurker",
		["family"] = "Spider",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Dustwallow Marsh",
	},
	[4378] = {
		["attack_speed"] = 2.0,
		["name"] = "Darkmist Recluse",
		["family"] = "Spider",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Dustwallow Marsh",
	},
	[4379] = {
		["attack_speed"] = 2.0,
		["name"] = "Darkmist Silkspinner",
		["family"] = "Spider",
		["min_level"] = 38,
		["max_level"] = 39,
		["area"] = "Dustwallow Marsh",
	},
	[4376] = {
		["attack_speed"] = 2.0,
		["name"] = "Darkmist Spider",
		["family"] = "Spider",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Dustwallow Marsh",
	},
	[4380] = {
		["attack_speed"] = 2.0,
		["name"] = "Darkmist Widow",
		["family"] = "Spider",
		["min_level"] = 40,
		["max_level"] = 40,
		["area"] = "Dustwallow Marsh",
	},
	[14232] = {
		["attack_speed"] = 2.0,
		["name"] = "Dart",
		["family"] = "Raptor",
		["min_level"] = 38,
		["max_level"] = 38,
		["area"] = "Dustwallow Marsh",
	},
	[7405] = {
		["attack_speed"] = 2.0,
		["name"] = "Deadly Cleft Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 42,
		["max_level"] = 43,
		["area"] = "Uldaman",
	},
	[4841] = {
		["attack_speed"] = 2.0,
		["name"] = "Deadmire",
		["family"] = "Crocolisk",
		["min_level"] = 45,
		["max_level"] = 45,
		["area"] = "Dustwallow Marsh",
	},
	[14339] = {
		["attack_speed"] = 2.0,
		["name"] = "Death Howl",
		["family"] = "Wolf",
		["min_level"] = 49,
		["max_level"] = 49,
		["area"] = "Felwood",
	},
	[9695] = {
		["attack_speed"] = 2.0,
		["name"] = "Deathlash Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 54,
		["max_level"] = 55,
		["area"] = "Burning Steppes",
	},
	[769] = {
		["attack_speed"] = 2.0,
		["name"] = "Deathstrike Tarantula",
		["family"] = "Spider",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Swamp of Sorrows",
	},
	[8926] = {
		["attack_speed"] = 2.0,
		["name"] = "Deep Stinger",
		["family"] = "Scorpid",
		["min_level"] = 50,
		["max_level"] = 52,
		["area"] = "Blackrock Depths",
	},
	[4005] = {
		["attack_speed"] = 2.0,
		["name"] = "Deepmoss Creeper",
		["family"] = "Spider",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "Stonetalon Mountains",
	},
	[4263] = {
		["attack_speed"] = 2.0,
		["name"] = "Deepmoss Hatchling",
		["family"] = "Spider",
		["min_level"] = 14,
		["max_level"] = 14,
		["area"] = "Stonetalon Mountains",
	},
	[4264] = {
		["attack_speed"] = 2.0,
		["name"] = "Deepmoss Matriarch",
		["family"] = "Spider",
		["min_level"] = 22,
		["max_level"] = 22,
		["area"] = "Stonetalon Mountains",
	},
	[4007] = {
		["attack_speed"] = 2.0,
		["name"] = "Deepmoss Venomspitter",
		["family"] = "Spider",
		["min_level"] = 17,
		["max_level"] = 18,
		["area"] = "Stonetalon Mountains",
	},
	[4006] = {
		["attack_speed"] = 2.0,
		["name"] = "Deepmoss Webspinner",
		["family"] = "Spider",
		["min_level"] = 19,
		["max_level"] = 20,
		["area"] = "Stonetalon Mountains",
	},
	[6788] = {
		["attack_speed"] = 2.0,
		["name"] = "Den Mother",
		["family"] = "Bear",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "Darkshore",
	},
	[3630] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Coiler",
		["family"] = "Wind Serpent",
		["min_level"] = 15,
		["max_level"] = 16,
		["area"] = "The Wailing Caverns",
	},
	[3632] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Creeper",
		["family"] = "Raptor",
		["min_level"] = 15,
		["max_level"] = 16,
		["area"] = "The Wailing Caverns",
	},
	[8393] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "The Wailing Caverns",
	},
	[5056] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Dreadfang",
		["family"] = "Wind Serpent",
		["min_level"] = 20,
		["max_level"] = 21,
		["area"] = "The Wailing Caverns",
	},
	[3637] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Guardian",
		["family"] = "Raptor",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "The Wailing Caverns",
	},
	[3636] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Ravager",
		["family"] = "Raptor",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "The Wailing Caverns",
	},
	[3633] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Slayer",
		["family"] = "Raptor",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "The Wailing Caverns",
	},
	[3634] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Stalker",
		["family"] = "Raptor",
		["min_level"] = 15,
		["max_level"] = 17,
		["area"] = "The Wailing Caverns",
	},
	[3631] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Stinglash",
		["family"] = "Wind Serpent",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "The Wailing Caverns",
	},
	[5756] = {
		["attack_speed"] = 2.0,
		["name"] = "Deviate Venomwing",
		["family"] = "Wind Serpent",
		["min_level"] = 20,
		["max_level"] = 21,
		["area"] = "The Wailing Caverns",
	},
	[428] = {
		["attack_speed"] = 2.0,
		["name"] = "Dire Condor",
		["family"] = "Carrion Bird",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "Redridge Mountains",
	},
	[3099] = {
		["attack_speed"] = 2.0,
		["name"] = "Dire Mottled Boar",
		["family"] = "Boar",
		["min_level"] = 6,
		["max_level"] = 7,
		["area"] = "Durotar",
	},
	[1815] = {
		["attack_speed"] = 2.0,
		["name"] = "Diseased Black Bear",
		["family"] = "Bear",
		["min_level"] = 51,
		["max_level"] = 52,
		["area"] = "Western Plaguelands",
	},
	[1816] = {
		["attack_speed"] = 2.0,
		["name"] = "Diseased Grizzly",
		["family"] = "Bear",
		["min_level"] = 55,
		["max_level"] = 56,
		["area"] = "Western Plaguelands",
	},
	[1817] = {
		["attack_speed"] = 2.0,
		["name"] = "Diseased Wolf",
		["family"] = "Wolf",
		["min_level"] = 53,
		["max_level"] = 54,
		["area"] = "Western Plaguelands",
	},
	[4693] = {
		["attack_speed"] = 2.0,
		["name"] = "Dread Flyer",
		["family"] = "Carrion Bird",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Desolace",
	},
	[4694] = {
		["attack_speed"] = 2.0,
		["name"] = "Dread Ripper",
		["family"] = "Carrion Bird",
		["min_level"] = 39,
		["max_level"] = 40,
		["area"] = "Desolace",
	},
	[4692] = {
		["attack_speed"] = 2.0,
		["name"] = "Dread Swoop",
		["family"] = "Carrion Bird",
		["min_level"] = 32,
		["max_level"] = 33,
		["area"] = "Desolace",
	},
	[3110] = {
		["attack_speed"] = 2.0,
		["name"] = "Dreadmaw Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 9,
		["max_level"] = 11,
		["area"] = "Durotar",
	},
	[4341] = {
		["attack_speed"] = 2.0,
		["name"] = "Drywallow Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Dustwallow Marsh",
	},
	[4345] = {
		["attack_speed"] = 2.0,
		["name"] = "Drywallow Daggermaw",
		["family"] = "Crocolisk",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Dustwallow Marsh",
	},
	[4343] = {
		["attack_speed"] = 2.0,
		["name"] = "Drywallow Snapper",
		["family"] = "Crocolisk",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Dustwallow Marsh",
	},
	[4342] = {
		["attack_speed"] = 2.0,
		["name"] = "Drywallow Vicejaw",
		["family"] = "Crocolisk",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Dustwallow Marsh",
	},
	[1512] = {
		["attack_speed"] = 2.0,
		["name"] = "Duskbat",
		["family"] = "Bat",
		["min_level"] = 1,
		["max_level"] = 2,
		["area"] = "Tirisfal Glades",
	},
	[3475] = {
		["attack_speed"] = 2.0,
		["name"] = "Echeyakee",
		["family"] = "Cat",
		["min_level"] = 16,
		["max_level"] = 16,
		["area"] = "The Barrens",
	},
	[3810] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Ashenvale Bear",
		["family"] = "Bear",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Ashenvale",
	},
	[1186] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Black Bear",
		["family"] = "Bear",
		["min_level"] = 11,
		["max_level"] = 12,
		["area"] = "Loch Modan",
	},
	[4119] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Cloud Serpent",
		["family"] = "Wind Serpent",
		["min_level"] = 27,
		["max_level"] = 29,
		["area"] = "Thousand Needles",
	},
	[1127] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Crag Boar",
		["family"] = "Boar",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Dun Morogh",
	},
	[2729] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Crag Coyote",
		["family"] = "Wolf",
		["min_level"] = 39,
		["max_level"] = 40,
		["area"] = "Badlands",
	},
	[2356] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Gray Bear",
		["family"] = "Bear",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Hillsbrad Foothills",
	},
	[2580] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Mesa Buzzard",
		["family"] = "Carrion Bird",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Arathi Highlands",
	},
	[1557] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Mistvale Gorilla",
		["family"] = "Gorilla",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Stranglethorn Vale",
	},
	[2348] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Moss Creeper",
		["family"] = "Spider",
		["min_level"] = 26,
		["max_level"] = 27,
		["area"] = "Hillsbrad Foothills",
	},
	[3100] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Mottled Boar",
		["family"] = "Boar",
		["min_level"] = 8,
		["max_level"] = 9,
		["area"] = "Durotar",
	},
	[1192] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Mountain Boar",
		["family"] = "Boar",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "Loch Modan",
	},
	[2957] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Plainstrider",
		["family"] = "Tallstrider",
		["min_level"] = 8,
		["max_level"] = 9,
		["area"] = "Mulgore",
	},
	[1019] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Razormaw",
		["family"] = "Raptor",
		["min_level"] = 29,
		["max_level"] = 29,
		["area"] = "Wetlands",
	},
	[2635] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Saltwater Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 38,
		["max_level"] = 38,
		["area"] = "Stranglethorn Vale",
	},
	[7445] = {
		["attack_speed"] = 2.0,
		["name"] = "Elder Shardtooth",
		["family"] = "Bear",
		["min_level"] = 57,
		["max_level"] = 58,
		["area"] = "Winterspring",
	},
	[9690] = {
		["attack_speed"] = 2.0,
		["name"] = "Ember Worg",
		["family"] = "Wolf",
		["min_level"] = 51,
		["max_level"] = 52,
		["area"] = "Burning Steppes",
	},
	[3108] = {
		["attack_speed"] = 2.0,
		["name"] = "Encrusted Surf Crawler",
		["family"] = "Crab",
		["min_level"] = 9,
		["max_level"] = 10,
		["area"] = "Durotar",
	},
	[2233] = {
		["attack_speed"] = 2.0,
		["name"] = "Encrusted Tide Crawler",
		["family"] = "Crab",
		["min_level"] = 18,
		["max_level"] = 20,
		["area"] = "Darkshore",
	},
	[12347] = {
		["attack_speed"] = 2.0,
		["name"] = "Enraged Reef Crawler",
		["family"] = "Crab",
		["min_level"] = 30,
		["max_level"] = 32,
		["area"] = "Desolace",
	},
	[1511] = {
		["attack_speed"] = 2.0,
		["name"] = "Enraged Silverback Gorilla",
		["family"] = "Gorilla",
		["min_level"] = 41,
		["max_level"] = 42,
		["area"] = "Stranglethorn Vale",
	},
	[8961] = {
		["attack_speed"] = 2.0,
		["name"] = "Felpaw Ravager",
		["family"] = "Wolf",
		["min_level"] = 51,
		["max_level"] = 52,
		["area"] = "Felwood",
	},
	[8960] = {
		["attack_speed"] = 2.0,
		["name"] = "Felpaw Scavenger",
		["family"] = "Wolf",
		["min_level"] = 49,
		["max_level"] = 50,
		["area"] = "Felwood",
	},
	[8959] = {
		["attack_speed"] = 2.0,
		["name"] = "Felpaw Wolf",
		["family"] = "Wolf",
		["min_level"] = 47,
		["max_level"] = 48,
		["area"] = "Felwood",
	},
	[2728] = {
		["attack_speed"] = 2.0,
		["name"] = "Feral Crag Coyote",
		["family"] = "Wolf",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Badlands",
	},
	[1778] = {
		["attack_speed"] = 2.0,
		["name"] = "Ferocious Grizzled Bear",
		["family"] = "Bear",
		["min_level"] = 11,
		["max_level"] = 12,
		["area"] = "Silverpine Forest",
	},
	[5429] = {
		["attack_speed"] = 2.0,
		["name"] = "Fire Roc",
		["family"] = "Carrion Bird",
		["min_level"] = 43,
		["max_level"] = 45,
		["area"] = "Tanaris",
	},
	[9698] = {
		["attack_speed"] = 2.0,
		["name"] = "Firetail Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 56,
		["max_level"] = 57,
		["area"] = "Burning Steppes",
	},
	[3035] = {
		["attack_speed"] = 2.0,
		["name"] = "Flatland Cougar",
		["family"] = "Cat",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Mulgore",
	},
	[3566] = {
		["attack_speed"] = 2.0,
		["name"] = "Flatland Prowler",
		["family"] = "Cat",
		["min_level"] = 9,
		["max_level"] = 9,
		["area"] = "Mulgore",
	},
	[3246] = {
		["attack_speed"] = 2.0,
		["name"] = "Fleeting Plainstrider",
		["family"] = "Tallstrider",
		["min_level"] = 12,
		["max_level"] = 13,
		["area"] = "The Barrens",
	},
	[1109] = {
		["attack_speed"] = 2.0,
		["name"] = "Fleshripper",
		["family"] = "Carrion Bird",
		["min_level"] = 13,
		["max_level"] = 14,
		["area"] = "Westfall",
	},
	[1195] = {
		["attack_speed"] = 2.0,
		["name"] = "Forest Lurker",
		["family"] = "Spider",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Loch Modan",
	},
	[2350] = {
		["attack_speed"] = 2.0,
		["name"] = "Forest Moss Creeper",
		["family"] = "Spider",
		["min_level"] = 20,
		["max_level"] = 21,
		["area"] = "Hillsbrad Foothills",
	},
	[30] = {
		["attack_speed"] = 2.0,
		["name"] = "Forest Spider",
		["family"] = "Spider",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Elwynn Forest",
	},
	[2322] = {
		["attack_speed"] = 2.0,
		["name"] = "Foreststrider",
		["family"] = "Tallstrider",
		["min_level"] = 14,
		["max_level"] = 16,
		["area"] = "Darkshore",
	},
	[2321] = {
		["attack_speed"] = 2.0,
		["name"] = "Foreststrider Fledgling",
		["family"] = "Tallstrider",
		["min_level"] = 11,
		["max_level"] = 13,
		["area"] = "Darkshore",
	},
	[10981] = {
		["attack_speed"] = 2.0,
		["name"] = "Frostwolf",
		["family"] = "Wolf",
		["min_level"] = 50,
		["max_level"] = 61,
		["area"] = "Alterac Valley  ",
	},
	[4887] = {
		["attack_speed"] = 2.0,
		["name"] = "Ghamoo-ra",
		["family"] = "Turtle",
		["min_level"] = 25,
		["max_level"] = 25,
		["area"] = "Blackfathom Deeps",
	},
	[3619] = {
		["attack_speed"] = 2.0,
		["name"] = "Ghost Saber",
		["family"] = "Cat",
		["min_level"] = 19,
		["max_level"] = 20,
		["area"] = "Darkshore",
	},
	[3824] = {
		["attack_speed"] = 2.0,
		["name"] = "Ghostpaw Howler",
		["family"] = "Wolf",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "Ashenvale",
	},
	[3823] = {
		["attack_speed"] = 2.0,
		["name"] = "Ghostpaw Runner",
		["family"] = "Wolf",
		["min_level"] = 19,
		["max_level"] = 20,
		["area"] = "Ashenvale",
	},
	[3811] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Ashenvale Bear",
		["family"] = "Bear",
		["min_level"] = 29,
		["max_level"] = 30,
		["area"] = "Ashenvale",
	},
	[2831] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Buzzard",
		["family"] = "Carrion Bird",
		["min_level"] = 39,
		["max_level"] = 41,
		["area"] = "Badlands",
	},
	[4415] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Darkfang Spider",
		["family"] = "Spider",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Dustwallow Marsh",
	},
	[9697] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Ember Worg",
		["family"] = "Wolf",
		["min_level"] = 55,
		["max_level"] = 56,
		["area"] = "Burning Steppes",
	},
	[2323] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Foreststrider",
		["family"] = "Tallstrider",
		["min_level"] = 17,
		["max_level"] = 19,
		["area"] = "Darkshore",
	},
	[1797] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Grizzled Bear",
		["family"] = "Bear",
		["min_level"] = 12,
		["max_level"] = 13,
		["area"] = "Silverpine Forest",
	},
	[2349] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Moss Creeper",
		["family"] = "Spider",
		["min_level"] = 24,
		["max_level"] = 25,
		["area"] = "Hillsbrad Foothills",
	},
	[2565] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Plains Creeper",
		["family"] = "Spider",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Arathi Highlands",
	},
	[2001] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Webwood Spider",
		["family"] = "Spider",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Teldrassil",
	},
	[2089] = {
		["attack_speed"] = 2.0,
		["name"] = "Giant Wetlands Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Wetlands",
	},
	[14228] = {
		["attack_speed"] = 2.0,
		["name"] = "Giggler",
		["family"] = "Hyena",
		["min_level"] = 34,
		["max_level"] = 34,
		["area"] = "Desolace",
	},
	[1994] = {
		["attack_speed"] = 2.0,
		["name"] = "Githyiss the Vile",
		["family"] = "Spider",
		["min_level"] = 5,
		["max_level"] = 5,
		["area"] = "Teldrassil",
	},
	[5856] = {
		["attack_speed"] = 2.0,
		["name"] = "Glassweb Spider",
		["family"] = "Spider",
		["min_level"] = 43,
		["max_level"] = 45,
		["area"] = "Searing Gorge",
	},
	[12431] = {
		["attack_speed"] = 2.0,
		["name"] = "Gorefang",
		["family"] = "Wolf",
		["min_level"] = 13,
		["max_level"] = 13,
		["area"] = "Silverpine Forest",
	},
	[157] = {
		["attack_speed"] = 2.0,
		["name"] = "Goretusk",
		["family"] = "Boar",
		["min_level"] = 14,
		["max_level"] = 15,
		["area"] = "Westfall",
	},
	[2351] = {
		["attack_speed"] = 2.0,
		["name"] = "Gray Bear",
		["family"] = "Bear",
		["min_level"] = 21,
		["max_level"] = 22,
		["area"] = "Hillsbrad Foothills",
	},
	[547] = {
		["attack_speed"] = 2.0,
		["name"] = "Great Goretusk",
		["family"] = "Boar",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "Redridge Mountains",
	},
	[1553] = {
		["attack_speed"] = 2.0,
		["name"] = "Greater Duskbat",
		["family"] = "Bat",
		["min_level"] = 6,
		["max_level"] = 7,
		["area"] = "Tirisfal Glades",
	},
	[8207] = {
		["attack_speed"] = 2.0,
		["name"] = "Greater Firebird",
		["family"] = "Carrion Bird",
		["min_level"] = 46,
		["max_level"] = 46,
		["area"] = "Tanaris",
	},
	[154] = {
		["attack_speed"] = 2.0,
		["name"] = "Greater Fleshripper",
		["family"] = "Carrion Bird",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "Westfall",
	},
	[4539] = {
		["attack_speed"] = 2.0,
		["name"] = "Greater Kraul Bat",
		["family"] = "Bat",
		["min_level"] = 32,
		["max_level"] = 32,
		["area"] = "Razorfen Kraul",
	},
	[5858] = {
		["attack_speed"] = 2.0,
		["name"] = "Greater Lava Spider",
		["family"] = "Spider",
		["min_level"] = 47,
		["max_level"] = 49,
		["area"] = "Searing Gorge",
	},
	[3244] = {
		["attack_speed"] = 2.0,
		["name"] = "Greater Plainstrider",
		["family"] = "Tallstrider",
		["min_level"] = 11,
		["max_level"] = 12,
		["area"] = "The Barrens",
	},
	[505] = {
		["attack_speed"] = 2.0,
		["name"] = "Greater Tarantula",
		["family"] = "Spider",
		["min_level"] = 19,
		["max_level"] = 20,
		["area"] = "Redridge Mountains",
	},
	[3249] = {
		["attack_speed"] = 2.0,
		["name"] = "Greater Thunderhawk",
		["family"] = "Wind Serpent",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "The Barrens",
	},
	[569] = {
		["attack_speed"] = 2.0,
		["name"] = "Green Recluse",
		["family"] = "Spider",
		["min_level"] = 21,
		["max_level"] = 22,
		["area"] = "Duskwood",
	},
	[1188] = {
		["attack_speed"] = 2.0,
		["name"] = "Grizzled Black Bear",
		["family"] = "Bear",
		["min_level"] = 13,
		["max_level"] = 14,
		["area"] = "Loch Modan",
	},
	[5272] = {
		["attack_speed"] = 2.0,
		["name"] = "Grizzled Ironfur Bear",
		["family"] = "Bear",
		["min_level"] = 44,
		["max_level"] = 45,
		["area"] = "Feralas",
	},
	[2165] = {
		["attack_speed"] = 2.0,
		["name"] = "Grizzled Thistle Bear",
		["family"] = "Bear",
		["min_level"] = 16,
		["max_level"] = 17,
		["area"] = "Darkshore",
	},
	[5260] = {
		["attack_speed"] = 2.0,
		["name"] = "Groddoc Ape",
		["family"] = "Gorilla",
		["min_level"] = 42,
		["max_level"] = 43,
		["area"] = "Feralas",
	},
	[5262] = {
		["attack_speed"] = 2.0,
		["name"] = "Groddoc Thunderer",
		["family"] = "Gorilla",
		["min_level"] = 49,
		["max_level"] = 50,
		["area"] = "Feralas",
	},
	[8303] = {
		["attack_speed"] = 2.0,
		["name"] = "Grunter",
		["family"] = "Boar",
		["min_level"] = 50,
		["max_level"] = 50,
		["area"] = "Blasted Lands",
	},
	[5291] = {
		["attack_speed"] = 2.0,
		["name"] = "Hakkari Frostwing",
		["family"] = "Wind Serpent",
		["min_level"] = 49,
		["max_level"] = 50,
		["area"] = "The Temple of Atal'Hakkar",
	},
	[8336] = {
		["attack_speed"] = 2.0,
		["name"] = "Hakkari Sapper",
		["family"] = "Wind Serpent",
		["min_level"] = 49,
		["max_level"] = 50,
		["area"] = "The Temple of Atal'Hakkar",
	},
	[14234] = {
		["attack_speed"] = 2.0,
		["name"] = "Hayoc",
		["family"] = "Wind Serpent",
		["min_level"] = 41,
		["max_level"] = 41,
		["area"] = "Dustwallow Marsh",
	},
	[4127] = {
		["attack_speed"] = 2.0,
		["name"] = "Hecklefang Hyena",
		["family"] = "Hyena",
		["min_level"] = 15,
		["max_level"] = 16,
		["area"] = "The Barrens",
	},
	[4129] = {
		["attack_speed"] = 2.0,
		["name"] = "Hecklefang Snarler",
		["family"] = "Hyena",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "The Barrens",
	},
	[4128] = {
		["attack_speed"] = 2.0,
		["name"] = "Hecklefang Stalker",
		["family"] = "Hyena",
		["min_level"] = 22,
		["max_level"] = 23,
		["area"] = "The Barrens",
	},
	[2561] = {
		["attack_speed"] = 2.0,
		["name"] = "Highland Fleshstalker",
		["family"] = "Raptor",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Arathi Highlands",
	},
	[1016] = {
		["attack_speed"] = 2.0,
		["name"] = "Highland Lashtail",
		["family"] = "Raptor",
		["min_level"] = 24,
		["max_level"] = 25,
		["area"] = "Wetlands",
	},
	[1015] = {
		["attack_speed"] = 2.0,
		["name"] = "Highland Raptor",
		["family"] = "Raptor",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "Wetlands",
	},
	[1018] = {
		["attack_speed"] = 2.0,
		["name"] = "Highland Razormaw",
		["family"] = "Raptor",
		["min_level"] = 27,
		["max_level"] = 28,
		["area"] = "Wetlands",
	},
	[1017] = {
		["attack_speed"] = 2.0,
		["name"] = "Highland Scytheclaw",
		["family"] = "Raptor",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Wetlands",
	},
	[2559] = {
		["attack_speed"] = 2.0,
		["name"] = "Highland Strider",
		["family"] = "Raptor",
		["min_level"] = 30,
		["max_level"] = 31,
		["area"] = "Arathi Highlands",
	},
	[2560] = {
		["attack_speed"] = 2.0,
		["name"] = "Highland Thrasher",
		["family"] = "Raptor",
		["min_level"] = 33,
		["max_level"] = 34,
		["area"] = "Arathi Highlands",
	},
	[1196] = {
		["attack_speed"] = 2.0,
		["name"] = "Ice Claw Bear",
		["family"] = "Bear",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Dun Morogh",
	},
	[8213] = {
		["attack_speed"] = 2.0,
		["name"] = "Ironback",
		["family"] = "Turtle",
		["min_level"] = 51,
		["max_level"] = 51,
		["area"] = "The Hinterlands",
	},
	[7099] = {
		["attack_speed"] = 2.0,
		["name"] = "Ironbeak Hunter",
		["family"] = "Owl",
		["min_level"] = 50,
		["max_level"] = 51,
		["area"] = "Felwood",
	},
	[7097] = {
		["attack_speed"] = 2.0,
		["name"] = "Ironbeak Owl",
		["family"] = "Owl",
		["min_level"] = 48,
		["max_level"] = 49,
		["area"] = "Felwood",
	},
	[7098] = {
		["attack_speed"] = 2.0,
		["name"] = "Ironbeak Screecher",
		["family"] = "Owl",
		["min_level"] = 52,
		["max_level"] = 53,
		["area"] = "Felwood",
	},
	[5268] = {
		["attack_speed"] = 2.0,
		["name"] = "Ironfur Bear",
		["family"] = "Bear",
		["min_level"] = 41,
		["max_level"] = 42,
		["area"] = "Feralas",
	},
	[5274] = {
		["attack_speed"] = 2.0,
		["name"] = "Ironfur Patriarch",
		["family"] = "Bear",
		["min_level"] = 48,
		["max_level"] = 49,
		["area"] = "Feralas",
	},
	[3257] = {
		["attack_speed"] = 2.0,
		["name"] = "Ishamuhale",
		["family"] = "Raptor",
		["min_level"] = 19,
		["max_level"] = 19,
		["area"] = "The Barrens",
	},
	[2522] = {
		["attack_speed"] = 2.0,
		["name"] = "Jaguero Stalker",
		["family"] = "Cat",
		["min_level"] = 50,
		["max_level"] = 50,
		["area"] = "Stranglethorn Vale",
	},
	[687] = {
		["attack_speed"] = 2.0,
		["name"] = "Jungle Stalker",
		["family"] = "Raptor",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Stranglethorn Vale",
	},
	[1114] = {
		["attack_speed"] = 2.0,
		["name"] = "Jungle Thunderer",
		["family"] = "Gorilla",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Stranglethorn Vale",
	},
	[4316] = {
		["attack_speed"] = 2.0,
		["name"] = "Kolkar Packhound",
		["family"] = "Hyena",
		["min_level"] = 13,
		["max_level"] = 13,
		["area"] = "The Barrens",
	},
	[1516] = {
		["attack_speed"] = 2.0,
		["name"] = "Konda",
		["family"] = "Gorilla",
		["min_level"] = 43,
		["max_level"] = 43,
		["area"] = "Stranglethorn Vale",
	},
	[4538] = {
		["attack_speed"] = 2.0,
		["name"] = "Kraul Bat",
		["family"] = "Bat",
		["min_level"] = 30,
		["max_level"] = 31,
		["area"] = "Razorfen Kraul",
	},
	[14476] = {
		["attack_speed"] = 2.0,
		["name"] = "Krellack",
		["family"] = "Scorpid",
		["min_level"] = 56,
		["max_level"] = 56,
		["area"] = "Silithus",
	},
	[3653] = {
		["attack_speed"] = 2.0,
		["name"] = "Kresh",
		["family"] = "Turtle",
		["min_level"] = 20,
		["max_level"] = 20,
		["area"] = "The Wailing Caverns",
	},
	[12433] = {
		["attack_speed"] = 2.0,
		["name"] = "Krethis Shadowspinner",
		["family"] = "Spider",
		["min_level"] = 15,
		["max_level"] = 15,
		["area"] = "Silverpine Forest",
	},
	[14491] = {
		["attack_speed"] = 2.0,
		["name"] = "Kurmokk",
		["family"] = "Gorilla",
		["min_level"] = 42,
		["max_level"] = 42,
		["area"] = "Stranglethorn Vale",
	},
	[7319] = {
		["attack_speed"] = 2.0,
		["name"] = "Lady Sathrah",
		["family"] = "Spider",
		["min_level"] = 12,
		["max_level"] = 12,
		["area"] = "Teldrassil",
	},
	[1126] = {
		["attack_speed"] = 2.0,
		["name"] = "Large Crag Boar",
		["family"] = "Boar",
		["min_level"] = 6,
		["max_level"] = 7,
		["area"] = "Dun Morogh",
	},
	[2476] = {
		["attack_speed"] = 2.0,
		["name"] = "Large Loch Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 22,
		["max_level"] = 22,
		["area"] = "Loch Modan",
	},
	[686] = {
		["attack_speed"] = 2.0,
		["name"] = "Lashtail Raptor",
		["family"] = "Raptor",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Stranglethorn Vale",
	},
	[1111] = {
		["attack_speed"] = 2.0,
		["name"] = "Leech Stalker",
		["family"] = "Spider",
		["min_level"] = 21,
		["max_level"] = 22,
		["area"] = "Wetlands",
	},
	[1112] = {
		["attack_speed"] = 2.0,
		["name"] = "Leech Widow",
		["family"] = "Spider",
		["min_level"] = 24,
		["max_level"] = 24,
		["area"] = "Wetlands",
	},
	[1693] = {
		["attack_speed"] = 2.0,
		["name"] = "Loch Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 14,
		["max_level"] = 15,
		["area"] = "Loch Modan",
	},
	[119] = {
		["attack_speed"] = 2.0,
		["name"] = "Longsnout",
		["family"] = "Boar",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Elwynn Forest",
	},
	[5287] = {
		["attack_speed"] = 2.0,
		["name"] = "Longtooth Howler",
		["family"] = "Wolf",
		["min_level"] = 43,
		["max_level"] = 44,
		["area"] = "Feralas",
	},
	[5286] = {
		["attack_speed"] = 2.0,
		["name"] = "Longtooth Runner",
		["family"] = "Wolf",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Feralas",
	},
	[14268] = {
		["attack_speed"] = 2.0,
		["name"] = "Lord Condar",
		["family"] = "Carrion Bird",
		["min_level"] = 15,
		["max_level"] = 16,
		["area"] = "Loch Modan",
	},
	[521] = {
		["attack_speed"] = 2.0,
		["name"] = "Lupos",
		["family"] = "Wolf",
		["min_level"] = 23,
		["max_level"] = 23,
		["area"] = "Duskwood",
	},
	[4662] = {
		["attack_speed"] = 2.0,
		["name"] = "Magram Bonepaw",
		["family"] = "Hyena",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Desolace",
	},
	[1961] = {
		["attack_speed"] = 2.0,
		["name"] = "Mangeclaw",
		["family"] = "Bear",
		["min_level"] = 11,
		["max_level"] = 11,
		["area"] = "Dun Morogh",
	},
	[1513] = {
		["attack_speed"] = 2.0,
		["name"] = "Mangy Duskbat",
		["family"] = "Bat",
		["min_level"] = 3,
		["max_level"] = 4,
		["area"] = "Tirisfal Glades",
	},
	[1191] = {
		["attack_speed"] = 2.0,
		["name"] = "Mangy Mountain Boar",
		["family"] = "Boar",
		["min_level"] = 14,
		["max_level"] = 15,
		["area"] = "Loch Modan",
	},
	[2032] = {
		["attack_speed"] = 2.0,
		["name"] = "Mangy Nightsaber",
		["family"] = "Cat",
		["min_level"] = 2,
		["max_level"] = 2,
		["area"] = "Teldrassil",
	},
	[2923] = {
		["attack_speed"] = 2.0,
		["name"] = "Mangy Silvermane",
		["family"] = "Wolf",
		["min_level"] = 41,
		["max_level"] = 42,
		["area"] = "The Hinterlands",
	},
	[3068] = {
		["attack_speed"] = 2.0,
		["name"] = "Mazzranache",
		["family"] = "Tallstrider",
		["min_level"] = 9,
		["max_level"] = 9,
		["area"] = "Mulgore",
	},
	[2579] = {
		["attack_speed"] = 2.0,
		["name"] = "Mesa Buzzard",
		["family"] = "Carrion Bird",
		["min_level"] = 34,
		["max_level"] = 35,
		["area"] = "Arathi Highlands",
	},
	[43] = {
		["attack_speed"] = 2.0,
		["name"] = "Mine Spider",
		["family"] = "Spider",
		["min_level"] = 8,
		["max_level"] = 9,
		["area"] = "Elwynn Forest",
	},
	[1781] = {
		["attack_speed"] = 2.0,
		["name"] = "Mist Creeper",
		["family"] = "Spider",
		["min_level"] = 13,
		["max_level"] = 14,
		["area"] = "Silverpine Forest",
	},
	[1108] = {
		["attack_speed"] = 2.0,
		["name"] = "Mistvale Gorilla",
		["family"] = "Gorilla",
		["min_level"] = 32,
		["max_level"] = 33,
		["area"] = "Stranglethorn Vale",
	},
	[14344] = {
		["attack_speed"] = 2.0,
		["name"] = "Mongress",
		["family"] = "Bear",
		["min_level"] = 50,
		["max_level"] = 50,
		["area"] = "Felwood",
	},
	[1088] = {
		["attack_speed"] = 2.0,
		["name"] = "Monstrous Crawler",
		["family"] = "Crab",
		["min_level"] = 43,
		["max_level"] = 44,
		["area"] = "Swamp of Sorrows",
	},
	[8602] = {
		["attack_speed"] = 2.0,
		["name"] = "Monstrous Plaguebat",
		["family"] = "Bat",
		["min_level"] = 56,
		["max_level"] = 58,
		["area"] = "Eastern Plaguelands",
	},
	[1780] = {
		["attack_speed"] = 2.0,
		["name"] = "Moss Stalker",
		["family"] = "Spider",
		["min_level"] = 12,
		["max_level"] = 13,
		["area"] = "Silverpine Forest",
	},
	[471] = {
		["attack_speed"] = 2.0,
		["name"] = "Mother Fang",
		["family"] = "Spider",
		["min_level"] = 10,
		["max_level"] = 10,
		["area"] = "Elwynn Forest",
	},
	[3098] = {
		["attack_speed"] = 2.0,
		["name"] = "Mottled Boar",
		["family"] = "Boar",
		["min_level"] = 1,
		["max_level"] = 2,
		["area"] = "Durotar",
	},
	[4344] = {
		["attack_speed"] = 2.0,
		["name"] = "Mottled Drywallow Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 38,
		["max_level"] = 39,
		["area"] = "Dustwallow Marsh",
	},
	[1020] = {
		["attack_speed"] = 2.0,
		["name"] = "Mottled Raptor",
		["family"] = "Raptor",
		["min_level"] = 22,
		["max_level"] = 23,
		["area"] = "Wetlands",
	},
	[1023] = {
		["attack_speed"] = 2.0,
		["name"] = "Mottled Razormaw",
		["family"] = "Raptor",
		["min_level"] = 26,
		["max_level"] = 27,
		["area"] = "Wetlands",
	},
	[1021] = {
		["attack_speed"] = 2.0,
		["name"] = "Mottled Screecher",
		["family"] = "Raptor",
		["min_level"] = 24,
		["max_level"] = 25,
		["area"] = "Wetlands",
	},
	[1022] = {
		["attack_speed"] = 2.0,
		["name"] = "Mottled Scytheclaw",
		["family"] = "Raptor",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Wetlands",
	},
	[1766] = {
		["attack_speed"] = 2.0,
		["name"] = "Mottled Worg",
		["family"] = "Wolf",
		["min_level"] = 11,
		["max_level"] = 12,
		["area"] = "Silverpine Forest",
	},
	[1190] = {
		["attack_speed"] = 2.0,
		["name"] = "Mountain Boar",
		["family"] = "Boar",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Loch Modan",
	},
	[1194] = {
		["attack_speed"] = 2.0,
		["name"] = "Mountain Buzzard",
		["family"] = "Carrion Bird",
		["min_level"] = 15,
		["max_level"] = 16,
		["area"] = "Loch Modan",
	},
	[2961] = {
		["attack_speed"] = 2.0,
		["name"] = "Mountain Cougar",
		["family"] = "Cat",
		["min_level"] = 3,
		["max_level"] = 3,
		["area"] = "Mulgore",
	},
	[4399] = {
		["attack_speed"] = 2.0,
		["name"] = "Mudrock Borer",
		["family"] = "Turtle",
		["min_level"] = 42,
		["max_level"] = 43,
		["area"] = "Dustwallow Marsh",
	},
	[4398] = {
		["attack_speed"] = 2.0,
		["name"] = "Mudrock Burrower",
		["family"] = "Turtle",
		["min_level"] = 39,
		["max_level"] = 40,
		["area"] = "Dustwallow Marsh",
	},
	[4400] = {
		["attack_speed"] = 2.0,
		["name"] = "Mudrock Snapjaw",
		["family"] = "Turtle",
		["min_level"] = 41,
		["max_level"] = 42,
		["area"] = "Dustwallow Marsh",
	},
	[4397] = {
		["attack_speed"] = 2.0,
		["name"] = "Mudrock Spikeshell",
		["family"] = "Turtle",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Dustwallow Marsh",
	},
	[4396] = {
		["attack_speed"] = 2.0,
		["name"] = "Mudrock Tortoise",
		["family"] = "Turtle",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Dustwallow Marsh",
	},
	[574] = {
		["attack_speed"] = 2.0,
		["name"] = "Naraxis",
		["family"] = "Spider",
		["min_level"] = 27,
		["max_level"] = 27,
		["area"] = "Duskwood",
	},
	[1688] = {
		["attack_speed"] = 2.0,
		["name"] = "Night Web Matriarch",
		["family"] = "Spider",
		["min_level"] = 5,
		["max_level"] = 5,
		["area"] = "Tirisfal Glades",
	},
	[1505] = {
		["attack_speed"] = 2.0,
		["name"] = "Night Web Spider",
		["family"] = "Spider",
		["min_level"] = 3,
		["max_level"] = 4,
		["area"] = "Tirisfal Glades",
	},
	[8601] = {
		["attack_speed"] = 2.0,
		["name"] = "Noxious Plaguebat",
		["family"] = "Bat",
		["min_level"] = 54,
		["max_level"] = 56,
		["area"] = "Eastern Plaguelands",
	},
	[3461] = {
		["attack_speed"] = 2.0,
		["name"] = "Oasis Snapjaw",
		["family"] = "Turtle",
		["min_level"] = 15,
		["max_level"] = 16,
		["area"] = "The Barrens",
	},
	[1225] = {
		["attack_speed"] = 2.0,
		["name"] = "Ol' Sooty",
		["family"] = "Bear",
		["min_level"] = 20,
		["max_level"] = 20,
		["area"] = "Loch Modan",
	},
	[8211] = {
		["attack_speed"] = 2.0,
		["name"] = "Old Cliff Jumper",
		["family"] = "Wolf",
		["min_level"] = 42,
		["max_level"] = 42,
		["area"] = "The Hinterlands",
	},
	[5352] = {
		["attack_speed"] = 2.0,
		["name"] = "Old Grizzlegut",
		["family"] = "Bear",
		["min_level"] = 43,
		["max_level"] = 43,
		["area"] = "Feralas",
	},
	[12432] = {
		["attack_speed"] = 2.0,
		["name"] = "Old Vicejaw",
		["family"] = "Bear",
		["min_level"] = 14,
		["max_level"] = 14,
		["area"] = "Silverpine Forest",
	},
	[14343] = {
		["attack_speed"] = 2.0,
		["name"] = "Olm the Wise",
		["family"] = "Owl",
		["min_level"] = 52,
		["max_level"] = 52,
		["area"] = "Felwood",
	},
	[4248] = {
		["attack_speed"] = 2.0,
		["name"] = "Pesterhide Hyena",
		["family"] = "Hyena",
		["min_level"] = 26,
		["max_level"] = 27,
		["area"] = "Thousand Needles",
	},
	[4249] = {
		["attack_speed"] = 2.0,
		["name"] = "Pesterhide Snarler",
		["family"] = "Hyena",
		["min_level"] = 28,
		["max_level"] = 29,
		["area"] = "Thousand Needles",
	},
	[1824] = {
		["attack_speed"] = 2.0,
		["name"] = "Plague Lurker",
		["family"] = "Spider",
		["min_level"] = 54,
		["max_level"] = 55,
		["area"] = "Western Plaguelands",
	},
	[8600] = {
		["attack_speed"] = 2.0,
		["name"] = "Plaguebat",
		["family"] = "Bat",
		["min_level"] = 53,
		["max_level"] = 55,
		["area"] = "Eastern Plaguelands",
	},
	[16117] = {
		["attack_speed"] = 2.0,
		["name"] = "Plagued Swine",
		["family"] = "Boar",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Eastern Plaguelands",
	},
	[2563] = {
		["attack_speed"] = 2.0,
		["name"] = "Plains Creeper",
		["family"] = "Spider",
		["min_level"] = 32,
		["max_level"] = 33,
		["area"] = "Arathi Highlands",
	},
	[2955] = {
		["attack_speed"] = 2.0,
		["name"] = "Plainstrider",
		["family"] = "Tallstrider",
		["min_level"] = 1,
		["max_level"] = 2,
		["area"] = "Mulgore",
	},
	[390] = {
		["attack_speed"] = 2.0,
		["name"] = "Porcine Entourage",
		["family"] = "Boar",
		["min_level"] = 7,
		["max_level"] = 7,
		["area"] = "Elwynn Forest",
	},
	[330] = {
		["attack_speed"] = 2.0,
		["name"] = "Princess",
		["family"] = "Boar",
		["min_level"] = 9,
		["max_level"] = 9,
		["area"] = "Elwynn Forest",
	},
	[3106] = {
		["attack_speed"] = 2.0,
		["name"] = "Pygmy Surf Crawler",
		["family"] = "Crab",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Durotar",
	},
	[2231] = {
		["attack_speed"] = 2.0,
		["name"] = "Pygmy Tide Crawler",
		["family"] = "Crab",
		["min_level"] = 9,
		["max_level"] = 10,
		["area"] = "Darkshore",
	},
	[539] = {
		["attack_speed"] = 2.0,
		["name"] = "Pygmy Venom Web Spider",
		["family"] = "Spider",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "Duskwood",
	},
	[5427] = {
		["attack_speed"] = 2.0,
		["name"] = "Rabid Blisterpaw",
		["family"] = "Hyena",
		["min_level"] = 47,
		["max_level"] = 48,
		["area"] = "Tanaris",
	},
	[4690] = {
		["attack_speed"] = 2.0,
		["name"] = "Rabid Bonepaw",
		["family"] = "Hyena",
		["min_level"] = 36,
		["max_level"] = 38,
		["area"] = "Desolace",
	},
	[2730] = {
		["attack_speed"] = 2.0,
		["name"] = "Rabid Crag Coyote",
		["family"] = "Wolf",
		["min_level"] = 42,
		["max_level"] = 43,
		["area"] = "Badlands",
	},
	[565] = {
		["attack_speed"] = 2.0,
		["name"] = "Rabid Dire Wolf",
		["family"] = "Wolf",
		["min_level"] = 20,
		["max_level"] = 21,
		["area"] = "Duskwood",
	},
	[5288] = {
		["attack_speed"] = 2.0,
		["name"] = "Rabid Longtooth",
		["family"] = "Wolf",
		["min_level"] = 47,
		["max_level"] = 48,
		["area"] = "Feralas",
	},
	[7446] = {
		["attack_speed"] = 2.0,
		["name"] = "Rabid Shardtooth",
		["family"] = "Bear",
		["min_level"] = 59,
		["max_level"] = 60,
		["area"] = "Winterspring",
	},
	[1509] = {
		["attack_speed"] = 2.0,
		["name"] = "Ragged Scavenger",
		["family"] = "Wolf",
		["min_level"] = 2,
		["max_level"] = 3,
		["area"] = "Tirisfal Glades",
	},
	[704] = {
		["attack_speed"] = 2.0,
		["name"] = "Ragged Timber Wolf",
		["family"] = "Wolf",
		["min_level"] = 2,
		["max_level"] = 2,
		["area"] = "Dun Morogh",
	},
	[705] = {
		["attack_speed"] = 2.0,
		["name"] = "Ragged Young Wolf",
		["family"] = "Wolf",
		["min_level"] = 1,
		["max_level"] = 1,
		["area"] = "Dun Morogh",
	},
	[4514] = {
		["attack_speed"] = 2.0,
		["name"] = "Raging Agam'ar",
		["family"] = "Boar",
		["min_level"] = 25,
		["max_level"] = 26,
		["area"] = "Razorfen Kraul",
	},
	[2236] = {
		["attack_speed"] = 2.0,
		["name"] = "Raging Reef Crawler",
		["family"] = "Crab",
		["min_level"] = 20,
		["max_level"] = 21,
		["area"] = "Darkshore",
	},
	[1140] = {
		["attack_speed"] = 2.0,
		["name"] = "Razormaw Matriarch",
		["family"] = "Raptor",
		["min_level"] = 31,
		["max_level"] = 31,
		["area"] = "Wetlands",
	},
	[14821] = {
		["attack_speed"] = 2.0,
		["name"] = "Razzashi Raptor",
		["family"] = "Raptor",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	[14532] = {
		["attack_speed"] = 2.0,
		["name"] = "Razzashi Venombrood",
		["family"] = "Spider",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	[2235] = {
		["attack_speed"] = 2.0,
		["name"] = "Reef Crawler",
		["family"] = "Crab",
		["min_level"] = 15,
		["max_level"] = 17,
		["area"] = "Darkshore",
	},
	[10357] = {
		["attack_speed"] = 2.0,
		["name"] = "Ressan the Needler",
		["family"] = "Bat",
		["min_level"] = 11,
		["max_level"] = 11,
		["area"] = "Tirisfal Glades",
	},
	[2732] = {
		["attack_speed"] = 2.0,
		["name"] = "Ridge Huntress",
		["family"] = "Cat",
		["min_level"] = 38,
		["max_level"] = 39,
		["area"] = "Badlands",
	},
	[1150] = {
		["attack_speed"] = 2.0,
		["name"] = "River Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 30,
		["max_level"] = 31,
		["area"] = "Stranglethorn Vale",
	},
	[5428] = {
		["attack_speed"] = 2.0,
		["name"] = "Roc",
		["family"] = "Carrion Bird",
		["min_level"] = 42,
		["max_level"] = 43,
		["area"] = "Tanaris",
	},
	[11739] = {
		["attack_speed"] = 2.0,
		["name"] = "Rock Stalker",
		["family"] = "Spider",
		["min_level"] = 57,
		["max_level"] = 58,
		["area"] = "Silithus",
	},
	[524] = {
		["attack_speed"] = 2.0,
		["name"] = "Rockhide Boar",
		["family"] = "Boar",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Elwynn Forest",
	},
	[5308] = {
		["attack_speed"] = 2.0,
		["name"] = "Rogue Vale Screecher",
		["family"] = "Wind Serpent",
		["min_level"] = 44,
		["max_level"] = 46,
		["area"] = "Feralas",
	},
	[4512] = {
		["attack_speed"] = 2.0,
		["name"] = "Rotting Agam'ar",
		["family"] = "Boar",
		["min_level"] = 28,
		["max_level"] = 28,
		["area"] = "Razorfen Kraul",
	},
	[4154] = {
		["attack_speed"] = 2.0,
		["name"] = "Salt Flats Scavenger",
		["family"] = "Carrion Bird",
		["min_level"] = 30,
		["max_level"] = 32,
		["area"] = "Thousand Needles",
	},
	[4158] = {
		["attack_speed"] = 2.0,
		["name"] = "Salt Flats Vulture",
		["family"] = "Carrion Bird",
		["min_level"] = 32,
		["max_level"] = 34,
		["area"] = "Thousand Needles",
	},
	[1151] = {
		["attack_speed"] = 2.0,
		["name"] = "Saltwater Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Stranglethorn Vale",
	},
	[2505] = {
		["attack_speed"] = 2.0,
		["name"] = "Saltwater Snapjaw",
		["family"] = "Turtle",
		["min_level"] = 49,
		["max_level"] = 50,
		["area"] = "The Hinterlands",
	},
	[830] = {
		["attack_speed"] = 2.0,
		["name"] = "Sand Crawler",
		["family"] = "Crab",
		["min_level"] = 13,
		["max_level"] = 14,
		["area"] = "Westfall",
	},
	[11738] = {
		["attack_speed"] = 2.0,
		["name"] = "Sand Skitterer",
		["family"] = "Spider",
		["min_level"] = 55,
		["max_level"] = 56,
		["area"] = "Silithus",
	},
	[3281] = {
		["attack_speed"] = 2.0,
		["name"] = "Sarkoth",
		["family"] = "Scorpid",
		["min_level"] = 4,
		["max_level"] = 4,
		["area"] = "Durotar",
	},
	[1353] = {
		["attack_speed"] = 2.0,
		["name"] = "Sarltooth",
		["family"] = "Raptor",
		["min_level"] = 29,
		["max_level"] = 29,
		["area"] = "Wetlands",
	},
	[1082] = {
		["attack_speed"] = 2.0,
		["name"] = "Sawtooth Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 38,
		["max_level"] = 39,
		["area"] = "Swamp of Sorrows",
	},
	[1087] = {
		["attack_speed"] = 2.0,
		["name"] = "Sawtooth Snapper",
		["family"] = "Crocolisk",
		["min_level"] = 41,
		["max_level"] = 42,
		["area"] = "Swamp of Sorrows",
	},
	[1689] = {
		["attack_speed"] = 2.0,
		["name"] = "Scarred Crag Boar",
		["family"] = "Boar",
		["min_level"] = 9,
		["max_level"] = 10,
		["area"] = "Dun Morogh",
	},
	[4697] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpashi Lasher",
		["family"] = "Scorpid",
		["min_level"] = 34,
		["max_level"] = 35,
		["area"] = "Desolace",
	},
	[4696] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpashi Snapper",
		["family"] = "Scorpid",
		["min_level"] = 30,
		["max_level"] = 31,
		["area"] = "Desolace",
	},
	[4699] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpashi Venomlash",
		["family"] = "Scorpid",
		["min_level"] = 38,
		["max_level"] = 39,
		["area"] = "Desolace",
	},
	[7803] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpid Duneburrower",
		["family"] = "Scorpid",
		["min_level"] = 46,
		["max_level"] = 47,
		["area"] = "Tanaris",
	},
	[5424] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpid Dunestalker",
		["family"] = "Scorpid",
		["min_level"] = 46,
		["max_level"] = 47,
		["area"] = "Tanaris",
	},
	[5422] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpid Hunter",
		["family"] = "Scorpid",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Tanaris",
	},
	[4140] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpid Reaver",
		["family"] = "Scorpid",
		["min_level"] = 31,
		["max_level"] = 32,
		["area"] = "Thousand Needles",
	},
	[5423] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpid Tail Lasher",
		["family"] = "Scorpid",
		["min_level"] = 43,
		["max_level"] = 44,
		["area"] = "Tanaris",
	},
	[4139] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpid Terror",
		["family"] = "Scorpid",
		["min_level"] = 33,
		["max_level"] = 34,
		["area"] = "Thousand Needles",
	},
	[3124] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpid Worker",
		["family"] = "Scorpid",
		["min_level"] = 3,
		["max_level"] = 3,
		["area"] = "Durotar",
	},
	[5988] = {
		["attack_speed"] = 2.0,
		["name"] = "Scorpok Stinger",
		["family"] = "Scorpid",
		["min_level"] = 50,
		["max_level"] = 51,
		["area"] = "Blasted Lands",
	},
	[831] = {
		["attack_speed"] = 2.0,
		["name"] = "Sea Crawler",
		["family"] = "Crab",
		["min_level"] = 15,
		["max_level"] = 16,
		["area"] = "Westfall",
	},
	[5857] = {
		["attack_speed"] = 2.0,
		["name"] = "Searing Lava Spider",
		["family"] = "Spider",
		["min_level"] = 45,
		["max_level"] = 47,
		["area"] = "Searing Gorge",
	},
	[5430] = {
		["attack_speed"] = 2.0,
		["name"] = "Searing Roc",
		["family"] = "Carrion Bird",
		["min_level"] = 47,
		["max_level"] = 49,
		["area"] = "Tanaris",
	},
	[3581] = {
		["attack_speed"] = 2.0,
		["name"] = "Sewer Beast",
		["family"] = "Crocolisk",
		["min_level"] = 50,
		["max_level"] = 50,
		["area"] = "Stormwind City",
	},
	[14266] = {
		["attack_speed"] = 2.0,
		["name"] = "Shanda the Spinner",
		["family"] = "Spider",
		["min_level"] = 19,
		["max_level"] = 19,
		["area"] = "Loch Modan",
	},
	[7444] = {
		["attack_speed"] = 2.0,
		["name"] = "Shardtooth Bear",
		["family"] = "Bear",
		["min_level"] = 53,
		["max_level"] = 54,
		["area"] = "Winterspring",
	},
	[7443] = {
		["attack_speed"] = 2.0,
		["name"] = "Shardtooth Mauler",
		["family"] = "Bear",
		["min_level"] = 55,
		["max_level"] = 56,
		["area"] = "Winterspring",
	},
	[1216] = {
		["attack_speed"] = 2.0,
		["name"] = "Shore Crawler",
		["family"] = "Crab",
		["min_level"] = 17,
		["max_level"] = 18,
		["area"] = "Westfall",
	},
	[4861] = {
		["attack_speed"] = 2.0,
		["name"] = "Shrike Bat",
		["family"] = "Bat",
		["min_level"] = 38,
		["max_level"] = 39,
		["area"] = "Uldaman",
	},
	[10741] = {
		["attack_speed"] = 2.0,
		["name"] = "Sian-Rotam",
		["family"] = "Cat",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Winterspring",
	},
	[3250] = {
		["attack_speed"] = 2.0,
		["name"] = "Silithid Creeper",
		["family"] = "Scorpid",
		["min_level"] = 20,
		["max_level"] = 21,
		["area"] = "The Barrens",
	},
	[3503] = {
		["attack_speed"] = 2.0,
		["name"] = "Silithid Protector",
		["family"] = "Crab",
		["min_level"] = 18,
		["max_level"] = 19,
		["area"] = "The Barrens",
	},
	[3252] = {
		["attack_speed"] = 2.0,
		["name"] = "Silithid Swarmer",
		["family"] = "Scorpid",
		["min_level"] = 21,
		["max_level"] = 22,
		["area"] = "The Barrens",
	},
	[922] = {
		["attack_speed"] = 2.0,
		["name"] = "Silt Crawler",
		["family"] = "Crab",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Swamp of Sorrows",
	},
	[1558] = {
		["attack_speed"] = 2.0,
		["name"] = "Silverback Patriarch",
		["family"] = "Gorilla",
		["min_level"] = 42,
		["max_level"] = 43,
		["area"] = "Stranglethorn Vale",
	},
	[2925] = {
		["attack_speed"] = 2.0,
		["name"] = "Silvermane Howler",
		["family"] = "Wolf",
		["min_level"] = 45,
		["max_level"] = 46,
		["area"] = "The Hinterlands",
	},
	[2926] = {
		["attack_speed"] = 2.0,
		["name"] = "Silvermane Stalker",
		["family"] = "Wolf",
		["min_level"] = 47,
		["max_level"] = 48,
		["area"] = "The Hinterlands",
	},
	[2924] = {
		["attack_speed"] = 2.0,
		["name"] = "Silvermane Wolf",
		["family"] = "Wolf",
		["min_level"] = 43,
		["max_level"] = 44,
		["area"] = "The Hinterlands",
	},
	[4821] = {
		["attack_speed"] = 2.0,
		["name"] = "Skittering Crustacean",
		["family"] = "Crab",
		["min_level"] = 22,
		["max_level"] = 23,
		["area"] = "Blackfathom Deeps",
	},
	[2521] = {
		["attack_speed"] = 2.0,
		["name"] = "Skymane Gorilla",
		["family"] = "Gorilla",
		["min_level"] = 50,
		["max_level"] = 50,
		["area"] = "Stranglethorn Vale",
	},
	[9694] = {
		["attack_speed"] = 2.0,
		["name"] = "Slavering Ember Worg",
		["family"] = "Wolf",
		["min_level"] = 53,
		["max_level"] = 54,
		["area"] = "Burning Steppes",
	},
	[708] = {
		["attack_speed"] = 2.0,
		["name"] = "Small Crag Boar",
		["family"] = "Boar",
		["min_level"] = 3,
		["max_level"] = 3,
		["area"] = "Dun Morogh",
	},
	[2408] = {
		["attack_speed"] = 2.0,
		["name"] = "Snapjaw",
		["family"] = "Turtle",
		["min_level"] = 30,
		["max_level"] = 31,
		["area"] = "Hillsbrad Foothills",
	},
	[1152] = {
		["attack_speed"] = 2.0,
		["name"] = "Snapjaw Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Stranglethorn Vale",
	},
	[4822] = {
		["attack_speed"] = 2.0,
		["name"] = "Snapping Crustacean",
		["family"] = "Crab",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "Blackfathom Deeps",
	},
	[5356] = {
		["attack_speed"] = 2.0,
		["name"] = "Snarler",
		["family"] = "Wolf",
		["min_level"] = 42,
		["max_level"] = 42,
		["area"] = "Feralas",
	},
	[5985] = {
		["attack_speed"] = 2.0,
		["name"] = "Snickerfang Hyena",
		["family"] = "Hyena",
		["min_level"] = 49,
		["max_level"] = 50,
		["area"] = "Blasted Lands",
	},
	[5829] = {
		["attack_speed"] = 2.0,
		["name"] = "Snort the Heckler",
		["family"] = "Hyena",
		["min_level"] = 17,
		["max_level"] = 17,
		["area"] = "The Barrens",
	},
	[1201] = {
		["attack_speed"] = 2.0,
		["name"] = "Snow Leopard",
		["family"] = "Cat",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Dun Morogh",
	},
	[1138] = {
		["attack_speed"] = 2.0,
		["name"] = "Snow Tracker Wolf",
		["family"] = "Wolf",
		["min_level"] = 6,
		["max_level"] = 7,
		["area"] = "Dun Morogh",
	},
	[11357] = {
		["attack_speed"] = 2.0,
		["name"] = "Son of Hakkar",
		["family"] = "Wind Serpent",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	[858] = {
		["attack_speed"] = 2.0,
		["name"] = "Sorrow Spinner",
		["family"] = "Spider",
		["min_level"] = 36,
		["max_level"] = 37,
		["area"] = "Swamp of Sorrows",
	},
	[2544] = {
		["attack_speed"] = 2.0,
		["name"] = "Southern Sand Crawler",
		["family"] = "Crab",
		["min_level"] = 40,
		["max_level"] = 41,
		["area"] = "Stranglethorn Vale",
	},
	[4144] = {
		["attack_speed"] = 2.0,
		["name"] = "Sparkleshell Borer",
		["family"] = "Turtle",
		["min_level"] = 32,
		["max_level"] = 33,
		["area"] = "Thousand Needles",
	},
	[4143] = {
		["attack_speed"] = 2.0,
		["name"] = "Sparkleshell Snapper",
		["family"] = "Turtle",
		["min_level"] = 34,
		["max_level"] = 35,
		["area"] = "Thousand Needles",
	},
	[4142] = {
		["attack_speed"] = 2.0,
		["name"] = "Sparkleshell Tortoise",
		["family"] = "Turtle",
		["min_level"] = 30,
		["max_level"] = 31,
		["area"] = "Thousand Needles",
	},
	[5708] = {
		["attack_speed"] = 2.0,
		["name"] = "Spawn of Hakkar",
		["family"] = "Wind Serpent",
		["min_level"] = 51,
		["max_level"] = 51,
		["area"] = "The Temple of Atal'Hakkar",
	},
	[3814] = {
		["attack_speed"] = 2.0,
		["name"] = "Spined Crawler",
		["family"] = "Crab",
		["min_level"] = 20,
		["max_level"] = 21,
		["area"] = "Ashenvale",
	},
	[4950] = {
		["attack_speed"] = 2.0,
		["name"] = "Spot",
		["family"] = "Wolf",
		["min_level"] = 35,
		["max_level"] = 35,
		["area"] = "Dustwallow Marsh",
	},
	[10359] = {
		["attack_speed"] = 2.0,
		["name"] = "Sri'skulk",
		["family"] = "Spider",
		["min_level"] = 13,
		["max_level"] = 13,
		["area"] = "Tirisfal Glades",
	},
	[5425] = {
		["attack_speed"] = 2.0,
		["name"] = "Starving Blisterpaw",
		["family"] = "Hyena",
		["min_level"] = 41,
		["max_level"] = 42,
		["area"] = "Tanaris",
	},
	[4689] = {
		["attack_speed"] = 2.0,
		["name"] = "Starving Bonepaw",
		["family"] = "Hyena",
		["min_level"] = 30,
		["max_level"] = 32,
		["area"] = "Desolace",
	},
	[2829] = {
		["attack_speed"] = 2.0,
		["name"] = "Starving Buzzard",
		["family"] = "Carrion Bird",
		["min_level"] = 35,
		["max_level"] = 37,
		["area"] = "Badlands",
	},
	[213] = {
		["attack_speed"] = 2.0,
		["name"] = "Starving Dire Wolf",
		["family"] = "Wolf",
		["min_level"] = 19,
		["max_level"] = 20,
		["area"] = "Duskwood",
	},
	[5984] = {
		["attack_speed"] = 2.0,
		["name"] = "Starving Snickerfang",
		["family"] = "Hyena",
		["min_level"] = 45,
		["max_level"] = 46,
		["area"] = "Blasted Lands",
	},
	[1133] = {
		["attack_speed"] = 2.0,
		["name"] = "Starving Winter Wolf",
		["family"] = "Wolf",
		["min_level"] = 8,
		["max_level"] = 9,
		["area"] = "Dun Morogh",
	},
	[14123] = {
		["attack_speed"] = 2.0,
		["name"] = "Steeljaw Snapper",
		["family"] = "Turtle",
		["min_level"] = 42,
		["max_level"] = 43,
		["area"] = "Tanaris",
	},
	[4548] = {
		["attack_speed"] = 2.0,
		["name"] = "Steelsnap",
		["family"] = "Hyena",
		["min_level"] = 30,
		["max_level"] = 30,
		["area"] = "Thousand Needles",
	},
	[13599] = {
		["attack_speed"] = 2.0,
		["name"] = "Stolid Snapjaw",
		["family"] = "Turtle",
		["min_level"] = 46,
		["max_level"] = 47,
		["area"] = "Maraudon",
	},
	[11737] = {
		["attack_speed"] = 2.0,
		["name"] = "Stonelash Flayer",
		["family"] = "Scorpid",
		["min_level"] = 58,
		["max_level"] = 59,
		["area"] = "Silithus",
	},
	[11736] = {
		["attack_speed"] = 2.0,
		["name"] = "Stonelash Pincer",
		["family"] = "Scorpid",
		["min_level"] = 56,
		["max_level"] = 57,
		["area"] = "Silithus",
	},
	[11735] = {
		["attack_speed"] = 2.0,
		["name"] = "Stonelash Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 54,
		["max_level"] = 55,
		["area"] = "Silithus",
	},
	[113] = {
		["attack_speed"] = 2.0,
		["name"] = "Stonetusk Boar",
		["family"] = "Boar",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Elwynn Forest",
	},
	[685] = {
		["attack_speed"] = 2.0,
		["name"] = "Stranglethorn Raptor",
		["family"] = "Raptor",
		["min_level"] = 33,
		["max_level"] = 34,
		["area"] = "Stranglethorn Vale",
	},
	[2172] = {
		["attack_speed"] = 2.0,
		["name"] = "Strider Clutchmother",
		["family"] = "Tallstrider",
		["min_level"] = 20,
		["max_level"] = 20,
		["area"] = "Darkshore",
	},
	[1997] = {
		["attack_speed"] = 2.0,
		["name"] = "Strigid Hunter",
		["family"] = "Owl",
		["min_level"] = 8,
		["max_level"] = 9,
		["area"] = "Teldrassil",
	},
	[1995] = {
		["attack_speed"] = 2.0,
		["name"] = "Strigid Owl",
		["family"] = "Owl",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Teldrassil",
	},
	[1996] = {
		["attack_speed"] = 2.0,
		["name"] = "Strigid Screecher",
		["family"] = "Owl",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Teldrassil",
	},
	[3254] = {
		["attack_speed"] = 2.0,
		["name"] = "Sunscale Lashtail",
		["family"] = "Raptor",
		["min_level"] = 11,
		["max_level"] = 13,
		["area"] = "The Barrens",
	},
	[3255] = {
		["attack_speed"] = 2.0,
		["name"] = "Sunscale Screecher",
		["family"] = "Raptor",
		["min_level"] = 13,
		["max_level"] = 15,
		["area"] = "The Barrens",
	},
	[3256] = {
		["attack_speed"] = 2.0,
		["name"] = "Sunscale Scytheclaw",
		["family"] = "Raptor",
		["min_level"] = 16,
		["max_level"] = 18,
		["area"] = "The Barrens",
	},
	[3107] = {
		["attack_speed"] = 2.0,
		["name"] = "Surf Crawler",
		["family"] = "Crab",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Durotar",
	},
	[5431] = {
		["attack_speed"] = 2.0,
		["name"] = "Surf Glider",
		["family"] = "Turtle",
		["min_level"] = 48,
		["max_level"] = 50,
		["area"] = "Tanaris",
	},
	[2970] = {
		["attack_speed"] = 2.0,
		["name"] = "Swoop",
		["family"] = "Carrion Bird",
		["min_level"] = 7,
		["max_level"] = 9,
		["area"] = "Mulgore",
	},
	[5842] = {
		["attack_speed"] = 2.0,
		["name"] = "Takk the Leaper",
		["family"] = "Raptor",
		["min_level"] = 19,
		["max_level"] = 19,
		["area"] = "The Barrens",
	},
	[2971] = {
		["attack_speed"] = 2.0,
		["name"] = "Taloned Swoop",
		["family"] = "Carrion Bird",
		["min_level"] = 8,
		["max_level"] = 10,
		["area"] = "Mulgore",
	},
	[442] = {
		["attack_speed"] = 2.0,
		["name"] = "Tarantula",
		["family"] = "Spider",
		["min_level"] = 15,
		["max_level"] = 16,
		["area"] = "Redridge Mountains",
	},
	[730] = {
		["attack_speed"] = 2.0,
		["name"] = "Tethis",
		["family"] = "Raptor",
		["min_level"] = 43,
		["max_level"] = 43,
		["area"] = "Stranglethorn Vale",
	},
	[2163] = {
		["attack_speed"] = 2.0,
		["name"] = "Thistle Bear",
		["family"] = "Bear",
		["min_level"] = 11,
		["max_level"] = 12,
		["area"] = "Darkshore",
	},
	[1985] = {
		["attack_speed"] = 2.0,
		["name"] = "Thistle Boar",
		["family"] = "Boar",
		["min_level"] = 2,
		["max_level"] = 3,
		["area"] = "Teldrassil",
	},
	[6789] = {
		["attack_speed"] = 2.0,
		["name"] = "Thistle Cub",
		["family"] = "Bear",
		["min_level"] = 9,
		["max_level"] = 10,
		["area"] = "Darkshore",
	},
	[3424] = {
		["attack_speed"] = 2.0,
		["name"] = "Thunderhawk Cloudscraper",
		["family"] = "Wind Serpent",
		["min_level"] = 20,
		["max_level"] = 22,
		["area"] = "The Barrens",
	},
	[3247] = {
		["attack_speed"] = 2.0,
		["name"] = "Thunderhawk Hatchling",
		["family"] = "Wind Serpent",
		["min_level"] = 18,
		["max_level"] = 20,
		["area"] = "The Barrens",
	},
	[2232] = {
		["attack_speed"] = 2.0,
		["name"] = "Tide Crawler",
		["family"] = "Crab",
		["min_level"] = 12,
		["max_level"] = 14,
		["area"] = "Darkshore",
	},
	[1132] = {
		["attack_speed"] = 2.0,
		["name"] = "Timber",
		["family"] = "Wolf",
		["min_level"] = 10,
		["max_level"] = 10,
		["area"] = "Dun Morogh",
	},
	[69] = {
		["attack_speed"] = 2.0,
		["name"] = "Timber Wolf",
		["family"] = "Wolf",
		["min_level"] = 2,
		["max_level"] = 2,
		["area"] = "Elwynn Forest",
	},
	[8762] = {
		["attack_speed"] = 2.0,
		["name"] = "Timberweb Recluse",
		["family"] = "Spider",
		["min_level"] = 47,
		["max_level"] = 48,
		["area"] = "Azshara",
	},
	[9622] = {
		["attack_speed"] = 2.0,
		["name"] = "U'cha",
		["family"] = "Gorilla",
		["min_level"] = 55,
		["max_level"] = 55,
		["area"] = "Un'Goro Crater",
	},
	[6585] = {
		["attack_speed"] = 2.0,
		["name"] = "Uhk'loc",
		["family"] = "Gorilla",
		["min_level"] = 52,
		["max_level"] = 52,
		["area"] = "Un'Goro Crater",
	},
	[6514] = {
		["attack_speed"] = 2.0,
		["name"] = "Un'Goro Gorilla",
		["family"] = "Gorilla",
		["min_level"] = 50,
		["max_level"] = 51,
		["area"] = "Un'Goro Crater",
	},
	[6513] = {
		["attack_speed"] = 2.0,
		["name"] = "Un'Goro Stomper",
		["family"] = "Gorilla",
		["min_level"] = 51,
		["max_level"] = 52,
		["area"] = "Un'Goro Crater",
	},
	[6516] = {
		["attack_speed"] = 2.0,
		["name"] = "Un'Goro Thunderer",
		["family"] = "Gorilla",
		["min_level"] = 52,
		["max_level"] = 53,
		["area"] = "Un'Goro Crater",
	},
	[12037] = {
		["attack_speed"] = 2.0,
		["name"] = "Ursol'lok",
		["family"] = "Bear",
		["min_level"] = 31,
		["max_level"] = 31,
		["area"] = "Ashenvale",
	},
	[5307] = {
		["attack_speed"] = 2.0,
		["name"] = "Vale Screecher",
		["family"] = "Wind Serpent",
		["min_level"] = 41,
		["max_level"] = 43,
		["area"] = "Feralas",
	},
	[1554] = {
		["attack_speed"] = 2.0,
		["name"] = "Vampiric Duskbat",
		["family"] = "Bat",
		["min_level"] = 8,
		["max_level"] = 9,
		["area"] = "Tirisfal Glades",
	},
	[1822] = {
		["attack_speed"] = 2.0,
		["name"] = "Venom Mist Lurker",
		["family"] = "Spider",
		["min_level"] = 50,
		["max_level"] = 51,
		["area"] = "Western Plaguelands",
	},
	[217] = {
		["attack_speed"] = 2.0,
		["name"] = "Venom Web Spider",
		["family"] = "Spider",
		["min_level"] = 19,
		["max_level"] = 20,
		["area"] = "Duskwood",
	},
	[7022] = {
		["attack_speed"] = 2.0,
		["name"] = "Venomlash Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 39,
		["max_level"] = 40,
		["area"] = "Uldaman",
	},
	[4118] = {
		["attack_speed"] = 2.0,
		["name"] = "Venomous Cloud Serpent",
		["family"] = "Wind Serpent",
		["min_level"] = 26,
		["max_level"] = 28,
		["area"] = "Thousand Needles",
	},
	[3127] = {
		["attack_speed"] = 2.0,
		["name"] = "Venomtail Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 9,
		["max_level"] = 10,
		["area"] = "Durotar",
	},
	[9691] = {
		["attack_speed"] = 2.0,
		["name"] = "Venomtip Scorpid",
		["family"] = "Scorpid",
		["min_level"] = 52,
		["max_level"] = 53,
		["area"] = "Burning Steppes",
	},
	[2354] = {
		["attack_speed"] = 2.0,
		["name"] = "Vicious Gray Bear",
		["family"] = "Bear",
		["min_level"] = 22,
		["max_level"] = 23,
		["area"] = "Hillsbrad Foothills",
	},
	[1555] = {
		["attack_speed"] = 2.0,
		["name"] = "Vicious Night Web Spider",
		["family"] = "Spider",
		["min_level"] = 9,
		["max_level"] = 10,
		["area"] = "Tirisfal Glades",
	},
	[3866] = {
		["attack_speed"] = 2.0,
		["name"] = "Vile Bat",
		["family"] = "Bat",
		["min_level"] = 22,
		["max_level"] = 23,
		["area"] = "Shadowfang Keep",
	},
	[5937] = {
		["attack_speed"] = 2.0,
		["name"] = "Vile Sting",
		["family"] = "Scorpid",
		["min_level"] = 35,
		["max_level"] = 35,
		["area"] = "Thousand Needles",
	},
	[2680] = {
		["attack_speed"] = 2.0,
		["name"] = "Vilebranch Wolf Pup",
		["family"] = "Wolf",
		["min_level"] = 46,
		["max_level"] = 47,
		["area"] = "The Hinterlands",
	},
	[462] = {
		["attack_speed"] = 2.0,
		["name"] = "Vultros",
		["family"] = "Carrion Bird",
		["min_level"] = 26,
		["max_level"] = 26,
		["area"] = "Westfall",
	},
	[3472] = {
		["attack_speed"] = 2.0,
		["name"] = "Washte Pawne",
		["family"] = "Wind Serpent",
		["min_level"] = 25,
		["max_level"] = 25,
		["area"] = "The Barrens",
	},
	[6013] = {
		["attack_speed"] = 2.0,
		["name"] = "Wayward Buzzard",
		["family"] = "Carrion Bird",
		["min_level"] = 35,
		["max_level"] = 37,
		["area"] = "Badlands",
	},
	[1998] = {
		["attack_speed"] = 2.0,
		["name"] = "Webwood Lurker",
		["family"] = "Spider",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Teldrassil",
	},
	[2000] = {
		["attack_speed"] = 2.0,
		["name"] = "Webwood Silkspinner",
		["family"] = "Spider",
		["min_level"] = 8,
		["max_level"] = 9,
		["area"] = "Teldrassil",
	},
	[1986] = {
		["attack_speed"] = 2.0,
		["name"] = "Webwood Spider",
		["family"] = "Spider",
		["min_level"] = 3,
		["max_level"] = 4,
		["area"] = "Teldrassil",
	},
	[1999] = {
		["attack_speed"] = 2.0,
		["name"] = "Webwood Venomfang",
		["family"] = "Spider",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Teldrassil",
	},
	[1400] = {
		["attack_speed"] = 2.0,
		["name"] = "Wetlands Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "Wetlands",
	},
	[3821] = {
		["attack_speed"] = 2.0,
		["name"] = "Wildthorn Lurker",
		["family"] = "Spider",
		["min_level"] = 28,
		["max_level"] = 29,
		["area"] = "Ashenvale",
	},
	[3819] = {
		["attack_speed"] = 2.0,
		["name"] = "Wildthorn Stalker",
		["family"] = "Spider",
		["min_level"] = 20,
		["max_level"] = 21,
		["area"] = "Ashenvale",
	},
	[3820] = {
		["attack_speed"] = 2.0,
		["name"] = "Wildthorn Venomspitter",
		["family"] = "Spider",
		["min_level"] = 24,
		["max_level"] = 25,
		["area"] = "Ashenvale",
	},
	[1131] = {
		["attack_speed"] = 2.0,
		["name"] = "Winter Wolf",
		["family"] = "Wolf",
		["min_level"] = 7,
		["max_level"] = 8,
		["area"] = "Dun Morogh",
	},
	[7455] = {
		["attack_speed"] = 2.0,
		["name"] = "Winterspring Owl",
		["family"] = "Owl",
		["min_level"] = 54,
		["max_level"] = 56,
		["area"] = "Winterspring",
	},
	[7456] = {
		["attack_speed"] = 2.0,
		["name"] = "Winterspring Screecher",
		["family"] = "Owl",
		["min_level"] = 57,
		["max_level"] = 59,
		["area"] = "Winterspring",
	},
	[2969] = {
		["attack_speed"] = 2.0,
		["name"] = "Wiry Swoop",
		["family"] = "Carrion Bird",
		["min_level"] = 5,
		["max_level"] = 7,
		["area"] = "Mulgore",
	},
	[2686] = {
		["attack_speed"] = 2.0,
		["name"] = "Witherbark Broodguard",
		["family"] = "Spider",
		["min_level"] = 44,
		["max_level"] = 45,
		["area"] = "The Hinterlands",
	},
	[1185] = {
		["attack_speed"] = 2.0,
		["name"] = "Wood Lurker",
		["family"] = "Spider",
		["min_level"] = 17,
		["max_level"] = 18,
		["area"] = "Loch Modan",
	},
	[1765] = {
		["attack_speed"] = 2.0,
		["name"] = "Worg",
		["family"] = "Wolf",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Silverpine Forest",
	},
	[1128] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Black Bear",
		["family"] = "Bear",
		["min_level"] = 5,
		["max_level"] = 6,
		["area"] = "Dun Morogh",
	},
	[923] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Black Ravager",
		["family"] = "Wolf",
		["min_level"] = 23,
		["max_level"] = 24,
		["area"] = "Duskwood",
	},
	[199] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Fleshripper",
		["family"] = "Carrion Bird",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Westfall",
	},
	[454] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Goretusk",
		["family"] = "Boar",
		["min_level"] = 12,
		["max_level"] = 13,
		["area"] = "Westfall",
	},
	[854] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Jungle Stalker",
		["family"] = "Raptor",
		["min_level"] = 35,
		["max_level"] = 37,
		["area"] = "Stranglethorn Vale",
	},
	[856] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Lashtail Raptor",
		["family"] = "Raptor",
		["min_level"] = 33,
		["max_level"] = 34,
		["area"] = "Stranglethorn Vale",
	},
	[2578] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Mesa Buzzard",
		["family"] = "Carrion Bird",
		["min_level"] = 31,
		["max_level"] = 32,
		["area"] = "Arathi Highlands",
	},
	[1504] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Night Web Spider",
		["family"] = "Spider",
		["min_level"] = 2,
		["max_level"] = 3,
		["area"] = "Tirisfal Glades",
	},
	[2031] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Nightsaber",
		["family"] = "Cat",
		["min_level"] = 1,
		["max_level"] = 1,
		["area"] = "Teldrassil",
	},
	[2234] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Reef Crawler",
		["family"] = "Crab",
		["min_level"] = 10,
		["max_level"] = 11,
		["area"] = "Darkshore",
	},
	[1084] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Sawtooth Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 35,
		["max_level"] = 36,
		["area"] = "Swamp of Sorrows",
	},
	[1508] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Scavenger",
		["family"] = "Wolf",
		["min_level"] = 1,
		["max_level"] = 1,
		["area"] = "Tirisfal Glades",
	},
	[855] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Stranglethorn Raptor",
		["family"] = "Raptor",
		["min_level"] = 30,
		["max_level"] = 31,
		["area"] = "Stranglethorn Vale",
	},
	[1984] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Thistle Boar",
		["family"] = "Boar",
		["min_level"] = 1,
		["max_level"] = 2,
		["area"] = "Teldrassil",
	},
	[1417] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Wetlands Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 21,
		["max_level"] = 22,
		["area"] = "Wetlands",
	},
	[299] = {
		["attack_speed"] = 2.0,
		["name"] = "Young Wolf",
		["family"] = "Wolf",
		["min_level"] = 1,
		["max_level"] = 1,
		["area"] = "Elwynn Forest",
	},
	[2931] = {
		["attack_speed"] = 2.0,
		["name"] = "Zaricotl",
		["family"] = "Carrion Bird",
		["min_level"] = 55,
		["max_level"] = 55,
		["area"] = "Badlands",
	},
	[15043] = {
		["attack_speed"] = 2.0,
		["name"] = "Zulian Crocolisk",
		["family"] = "Crocolisk",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	[11360] = {
		["attack_speed"] = 2.0,
		["name"] = "Zulian Cub",
		["family"] = "Cat",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	[11365] = {
		["attack_speed"] = 2.0,
		["name"] = "Zulian Panther",
		["family"] = "Cat",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	[11361] = {
		["attack_speed"] = 2.0,
		["name"] = "Zulian Tiger",
		["family"] = "Cat",
		["min_level"] = 60,
		["max_level"] = 60,
		["area"] = "Zul'Gurub",
	},
	-- Attack speed 2.4
	[10806] = {
		["attack_speed"] = 2.4,
		["name"] = "Ursius",
		["family"] = "Bear",
		["min_level"] = 56,
		["max_level"] = 56,
		["area"] = "Winterspring",
	},
	-- Attack speed 2.5
	[1129] = {
		["attack_speed"] = 2.5,
		["name"] = "Black Bear",
		["family"] = "Bear",
		["min_level"] = 6,
		["max_level"] = 7,
		["area"] = "Dun Morogh",
	},
	[822] = {
		["attack_speed"] = 2.5,
		["name"] = "Young Forest Bear",
		["family"] = "Bear",
		["min_level"] = 8,
		["max_level"] = 9,
		["area"] = "Elwynn Forest",
	},
	-- Attack speed unknown
	[4660] = {
		["attack_speed"] = -1,
		["name"] = "Maraudine Bonepaw",
		["family"] = "Hyena",
		["min_level"] = 37,
		["max_level"] = 38,
		["area"] = "Desolace",
	},
	[8208] = {
		["attack_speed"] = -1,
		["name"] = "Murderous Blisterpaw",
		["family"] = "Hyena",
		["min_level"] = 43,
		["max_level"] = 43,
		["area"] = "Tanaris",
	},
	[8277] = {
		["attack_speed"] = -1,
		["name"] = "Rekk'tilac",
		["family"] = "Spider",
		["min_level"] = 48,
		["max_level"] = 48,
		["area"] = "Searing Gorge",
	},
	[14233] = {
		["attack_speed"] = -1,
		["name"] = "Ripscale",
		["family"] = "Crocolisk",
		["min_level"] = 39,
		["max_level"] = 39,
		["area"] = "Dustwallow Marsh",
	},
	[14283] = {
		["attack_speed"] = -1,
		["name"] = "Stormpike Owl",
		["family"] = "Owl",
		["min_level"] = 53,
		["max_level"] = 54,
		["area"] = "Alterac Valley",
	},
}
